<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Aktiivsed autentimispluginad';
$string['alternatelogin'] = 'Sisestades siia veebilehe URL\'i, kuvatakse seda õpikeskkonna sisenemise leheküljena. Lehekülg peaks sisaldama vormi, mille tegevuse atribuut peab olema <strong>\'{$a}\'</strong> ning tagastusväljad peavad olema <strong>username</strong> ja <strong>password</strong>.<br />Ole ettevaatlik, et sa ei sisestaks ebakorrektset URL\'i, muidu võid ennast õpikeskkonnast välja lukustada.<br/>Jäta see lahter tühjaks, kui soovid kasutada vaikimisi seatud sisenemise lehekülge.';
$string['alternateloginurl'] = 'Alternatiivne sisenemise lehekülje URL';
$string['auth_changepasswordhelp'] = 'Parooli muutmise spikker';
$string['auth_changepasswordurl'] = 'Muuda parooli URL';
$string['auth_common_settings'] = 'Üldised seaded';
$string['auth_data_mapping'] = 'Andmete vastendamine';
$string['authenticationoptions'] = 'Autentimise valikud';
$string['auth_fieldlock'] = 'Lukusta väärtus';
$string['auth_fieldlock_expl'] = '<p><b>Lukusta väärtus:</b>Kui see valik on sisse lülitatud, siis Moodle kasutajad ja administraatorid ei saa antud välja otse muuta. Kasuta seda valikut, kui hoiad antud välja andmeid välises autentimissüsteemis.</p>';
$string['auth_fieldlocks'] = 'Lukusta kasutaja väljad';
$string['auth_fieldlocks_help'] = '<p>Sa võid lukustada kasutaja andmete väljad. See on vajalik juhul, kui sinu õpikeskkonnas haldavad administraatorid kasutajate andmeid käsitsi, muutes kasutajakirjeid või laadides kasutajad süsteemi, kasutades vahendit "Lae kasutajad". Kui sa lukustad väljad, mis on Moodle\'i jaoks kohustuslikud, kindlusta, et kasutajakontosid luues varustad need vajalike andmetega &emdash; või kontod muutuvad kasutamiskõlbmatuks.';
$string['authinstructions'] = 'Siin võid juhendada kasutajaid, et nad teaksid, millist kasutajanime ja salasõna nad peaksid kasutama. Siia sisestatud tekst ilmub õpikeskkonda sisenemise lehel. Kui jätad selle välja tühjaks, ei näidata mingeid juhiseid.';
$string['auth_multiplehosts'] = 'Võid sisestada mitu hostinime VÕI aadressi ( näiteks host1.ee;host2.ee;host3.ee) või(xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_passwordisexpired'] = 'Sinu salasõna on aegunud. Kas soovid vahetada oma salasõna nüüd?';
$string['auth_passwordwillexpire'] = 'Sinu salasõna aegub {$a} päeva pärast. Kas soovid oma salasõna praegu vahetada?';
$string['auth_sync_script'] = 'Cron sükronisatsiooni skript';
$string['auth_updatelocal'] = 'Uuenda lokaalselt';
$string['auth_updatelocal_expl'] = '<p><b>Uuenda lokaalselt:</b> Kui antud meetod on sisse lülitatud, siis uuendatakse seda välja (välisest autentimisallikast) iga kord, kui kasutaja õpikeskkonda siseneb või kui toimub kasutaja sünkroniseerimine. Lokaalselt uuendatavad väljad peaksid olema lukustatud. </p>';
$string['auth_updateremote'] = 'Uuenda väliselt';
$string['auth_updateremote_expl'] = '<p><b>Uuenda väliselt:</b> Kui antud meetod on sisse lülitatud, siis uuendatakse välist autentimisallikat iga kord, kui kasutajakirjet on uuendatud. Väljad ei tohiks olla lukustatud, et lubada muutmist.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Pane tähele:</b> Väliste LDAP andmete uuendamine vajab  binddn ja bindpw seadistamist bind-user\'iks, kellel oleksid muutmise õigused kõigile kasutajakirjetele. Hetkel ei hoia see alles mitme väärtusega atribuute ja uuenduse ajal lisaväärtused eemaldatakse. </p>';
$string['auth_user_create'] = 'Luba luua kasutajaid';
$string['auth_user_creation'] = 'Uued (anonüümsed) kasutajad võivad luua kasutajakontosid välise autentimisallika kaudu ja peavad kinnitama oma kontod e-kirja teel. Kui seda lubad, ära unusta konfigureerida mooduli-spetsiifilisi valikuid kasutaja loomiseks.';
$string['auth_usernameexists'] = 'Valitud kasutajanimi on juba olemas. Palun vali uus.';
$string['auto_add_remote_users'] = 'Automaatselt lisa kaug-kasutajad';
$string['changepassword'] = 'Salasõna muutmise URL';
$string['changepasswordhelp'] = 'Siin võid määrata asukoha, kus kasutajad saavad oma kasutajanime/salasõna taastada, kui see on ununenud. Määratud asukoht ilmub nupuna sisenemise lehel ja kasutaja andmete lehel. Kui jätad selle lahtri tühjaks, siis nuppu ei kuvata.';
$string['chooseauthmethod'] = 'Vali autentimise meetod:';
$string['createpasswordifneeded'] = 'Loo parool, kui vajalik';
$string['enterthenumbersyouhear'] = 'Sisesta numbrid, mida kuuled';
$string['errorminpassworddigits'] = 'Paroolid peavad sisaldama vähemalt {$a} numbrit.';
$string['errorminpasswordlength'] = 'Paroolid peavad olema vähemalt {$a} märki pikad.';
$string['errorminpasswordlower'] = 'Paroolid peavad sisaldama vähemalt {$a} väiketähte.';
$string['errorminpasswordnonalphanum'] = 'Paroolid peavad sisaldama vähemalt {$a} tähe-numbrilisi märke.';
$string['errorminpasswordupper'] = 'Paroolid peavad sisaldama vähemalt {$a} suurtähte.';
$string['errorpasswordupdate'] = 'Viga parooli muutmisel. Parooli ei muudetud';
$string['forcechangepassword'] = 'Sunni salasõna vahetama';
$string['forcechangepasswordfirst_help'] = 'Sunni kasutajat salasõna vahetama esimese Moodle\'isse sisenemise ajal.';
$string['forcechangepassword_help'] = 'Sunni kasutajat salasõna vahetama järgmise Moodle\'isse sisenemise ajal.';
$string['forgottenpasswordurl'] = 'Unustatud parooli URL';
$string['getanaudiocaptcha'] = 'Saa heli-CAPTCHA (robotilõks)';
$string['getanimagecaptcha'] = 'Saa pilt-CAPTCHA (robotilõks)';
$string['getanothercaptcha'] = 'Saa muu CAPTCHA (robotilõks)';
$string['guestloginbutton'] = 'Külaliskasutajana sisenemise nupp';
$string['incorrectpleasetryagain'] = 'Vigane. Palun proovi uuesti';
$string['infilefield'] = 'Failis nõutav väli';
$string['instructions'] = 'Juhised';
$string['internal'] = 'Sisemine';
$string['locked'] = 'Lukustatud';
$string['md5'] = 'MD5 krüptimine';
$string['nopasswordchange'] = 'Parooli ei saa muuta';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ei ole võimaldatud.';
$string['passwordhandling'] = 'Salasõna välja haldamine';
$string['plaintext'] = 'Lihttekst';
$string['pluginnotenabled'] = 'Autentimise plugin "{$a}" ei ole lubatud.';
$string['pluginnotinstalled'] = 'Autentimise plugin "{$a}" ei ole installeeritud.';
$string['recaptcha'] = 'reCAPTCHA';
$string['selfregistration'] = 'Iseseisev registreerimine';
$string['selfregistration_help'] = 'Võimalus valida millist autentimispluginat kasutatakse kasutaja iseseisvaks registreerimiseks.';
$string['sha1'] = 'SHA-1 räsi';
$string['showguestlogin'] = 'Võid peita või näidata külaliskasutaja sisenemisnuppu sisenemislehel.';
$string['stdchangepassword'] = 'Kasuta standardset salasõna muutmise lehekülge';
$string['stdchangepassword_expl'] = 'Kui väline autentimissüsteem lubab vahetada salasõna läbi Moodle\'i, siis vali "Jah". See seadistus katab üle \'Change Password URL\' funktsiooni.';
$string['stdchangepassword_explldap'] = 'TÄHELEPANU: On soovitatav kasutada LDAP\'i üle SSL-i krüpteeritud tunneli (ldaps://), kui LDAP server on eemal.';
$string['unlocked'] = 'Lukustamata';
$string['unlockedifempty'] = 'Lukustamata, kui tühi';
$string['update_never'] = 'Mitte kunagi';
$string['update_oncreate'] = 'Loomise ajal';
$string['update_onlogin'] = 'Iga sisenemise ajal';
$string['update_onupdate'] = 'Uuendamise ajal';
