<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_dbchangepasswordurl_key'] = 'Parooli muutmise URL';
$string['auth_dbdebugauthdb'] = 'ADOdb silumine';
$string['auth_dbdeleteuser'] = 'Kustutatud kasutaja {$a}[0] id {$a}[1]';
$string['auth_dbdeleteusererror'] = 'Viga kasutaja kustutamisel {$a}';
$string['auth_dbdescription'] = 'See meetod kasutab välise andmebaasi tabelit, et kontrollida, kas antud kasutajanimi ja salasõna kehtivad. Kui tegemist on uue kontoga, siis võidakse ka teiste väljade infot Moodle\'isse kopeerida.';
$string['auth_dbextencoding'] = 'Välise andmebaasi kodeering';
$string['auth_dbextencodinghelp'] = 'Kodeering, mida kasutatakse välises andmebaasis';
$string['auth_dbextrafields'] = 'Nende lahtrite täitmine on valikuline. Kui sa soovid, et mõned Moodle\'i kasutaja väljad eeltäidetaks infoga <b>välise andmebaasi väljadelt</b>, siis määra vastavad välise andmebaasi väljad siin. <br />Kui jätad need lahtrid tühjaks, kasutatakse vaikeseadeid.<br />Mõlemal juhul on kasutajal võimalus muuta kõiki välju, kui ta on õpikeskkonda sisenenud.';
$string['auth_dbfieldpass'] = 'Salasõna sisaldava välja nimi';
$string['auth_dbfieldpass_key'] = 'Parooli väli';
$string['auth_dbfielduser'] = 'Kasutajanime sisaldava välja nimi';
$string['auth_dbfielduser_key'] = 'Kasutajanime väli';
$string['auth_dbhost'] = 'Arvuti, kus asub andmebaasiserver';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Lisatud kasutaja {$a}[0] id {$a}[1]';
$string['auth_dbinsertusererror'] = 'Viga kasutaja lisamisel{$a}';
$string['auth_dbname'] = 'Andmebaasi enese nimi';
$string['auth_dbname_key'] = 'DB nimi';
$string['auth_dbpass'] = 'Antud kasutajanimega kokkukäiv salasõna.';
$string['auth_dbpass_key'] = 'Parool';
$string['auth_dbpasstype'] = 'Täpsusta formaati, mida salasõna väli kasutab.  MD5 krüpteerimine on kasulik teiste levinud veebirakendustega (näiteks PostNuke) ühenduse loomiseks.';
$string['auth_dbpasstype_key'] = 'Parooli formaat';
$string['auth_dbsybasequoting'] = 'Kasuta sybase jutumärke';
$string['auth_dbtable'] = 'Tabeli nimi andmebaasis';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Andmebaasi tüüp (Vaata <a href="../lib/adodb/readme.htm#drivers">ADOdb dokumentatsiooni</a>, et täpsustada detaile).';
$string['auth_dbtype_key'] = 'Andmebaas';
$string['auth_dbuser'] = 'Kasutajanimi andmebaasist lugemiseks';
$string['auth_dbuser_key'] = 'DB kasutaja';
$string['auth_dbusernotexist'] = 'Ei saa muuta mitteeksisteerivat kasutajat: {$a}';
$string['pluginname'] = 'Kasuta välist andmebaasi';
