<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_imapchangepasswordurl_key'] = 'Parooli muutmise URL';
$string['auth_imapdescription'] = 'See meetod kasutab IMAP serverit kontrollimaks, kas antud kasutajanimi ja salasõna ketivad.';
$string['auth_imaphost'] = 'IMAP serveri aadress. Kasuta IP aadressi, mitte DNS nime.';
$string['auth_imaphost_key'] = 'Host';
$string['auth_imapnotinstalled'] = 'Ei saa kasutada IMAP autentimist. PHP IMAP moodul ei ole installeeritud.';
$string['auth_imapport'] = 'IMAP serveri pordi number. Tavaliselt on see 143 või 993.';
$string['auth_imapport_key'] = 'Port';
$string['auth_imaptype'] = 'IMAP serveri tüüp.  IMAP serverid võivad kasutada erinevat tüüpi autentimise ja läbirääkimiste meetodeid.';
$string['auth_imaptype_key'] = 'Tüüp';
$string['pluginname'] = 'Kasuta IMAP serverit';
