<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_shib_auth_method'] = 'Autentimismeetodi nimi';
$string['auth_shibbolethdescription'] = 'Seda meetodid kasutades luuakse ja autenditakse kasutajad <a href="http://shibboleth.internet2.edu/" target="_blank">Shibboleth\'i</a> abil.<br> Loe kindlasti <a href="../auth/shibboleth/README.txt" target="_blank">LOE MIND</a>, et teada saada, kuidas panna Moodle Shibboleth\'i kasutama.';
$string['auth_shibboleth_errormsg'] = 'Palun vali organisatsioon, mille liige Sa oled';
$string['auth_shibboleth_login'] = 'Shibboleth\'iga sisenemine';
$string['auth_shibboleth_login_long'] = 'Logi Moodle\'sse Shibboleth kaudu';
$string['auth_shibboleth_manual_login'] = 'Käsitisi sisenemine';
$string['auth_shibboleth_select_member'] = 'Ma olen järgnevate liige ...';
$string['auth_shibboleth_select_organization'] = 'Shibboleth kaudu autentimiseks palun vali rippmenüüst oma organisatsioon:';
$string['auth_shib_changepasswordurl'] = 'Parooli muutmise URL';
$string['auth_shib_convert_data'] = 'Andmete muutmise rakendusliides';
$string['auth_shib_convert_data_description'] = 'Sa saad kasutada seda rakendusliidest, et muuta Shibboleth\'i poolt hangitavaid andmeid. Edasiste juhiste saamiseks loe <a href="../auth/shibboleth/README.txt" target="_blank">LOE MIND</a>';
$string['auth_shib_convert_data_warning'] = 'Faili ei eksisteeri või ta pole loetav veebiserveri protsessi jaoks!';
$string['auth_shib_instructions'] = 'Kasuta <a href="{$a}">Shibboleth sisenemist</a>, et saada juurdepääs Shibboleth\'i kaudu, kui sinu asutus seda toetab.<br/>Vastasel korral kasuta siin näidatud tavapärast sisenemise vormi.';
$string['auth_shib_instructions_help'] = 'Siia võiksid sisestada Shibboleth\'i selgitava juhise kasutajatele. Seda näidatakse õpikeskkonda sisenemise lehel juhiste sektsioonis. Juhis peaks sisaldama linki Shibboleth\'i kaitstud lehele, mis suunab kasutajad ümber lehele "<b>{$a}</b>", nii et Shibbolethi kasutajad saaksid Moodle\'isse siseneda. Kui jätad selle lahtri tühjaks, siis kasutatakse standardseid juhiseid (mitte Shibboleth\'i-spetsiifilisi).';
$string['auth_shib_integrated_wayf'] = 'Moodle WAYF teenus';
$string['auth_shib_only'] = 'Ainult Shibboleth';
$string['auth_shib_only_description'] = 'Vali see variant, kui tahad sundida Shibboleth\'i põhist autentimist.';
$string['auth_shib_username_description'] = 'Veebiserveri Shibboleth\'i keskkonna muutuja nimi, mida tuleks kasutada Moodle\'i kasutajanimena.';
$string['pluginname'] = 'Shibboleth';
