<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addentry'] = 'Täienda sõnastikku';
$string['askaddentry'] = 'Kui kasutajad tohivad lisada kirjeid sõnastikku, näita linki sellise tekstiga:';
$string['askinvisible'] = 'Kui kasutajad ei tohi muuta ega vaadata sõnastikku, näita seda teksti (ilma lingita):';
$string['askviewglossary'] = 'Kui kasutajad tohivad vaadata sõnastikku, aga ise kirjeid lisada mitte, siis  näita linki sellise tekstiga:';
$string['intro'] = 'Kindlusta, et sul oleks kursusele lisatud vähemalt üks sõnastik vähemalt ühe kirjega. Siis saad sa reguleerida järgnevaid seadistusi.';
$string['invisible'] = '(jätkub)';
$string['lastmodified'] = 'Viimati muudetud kirje';
$string['nextone'] = 'Järgmine kirje';
$string['noentriesyet'] = 'Valitud sõnastikus ei ole veel ühtki kirjet.';
$string['notyetconfigured'] = 'Palun konfigureeri seda plokki, kasutades muutmise ikooni.';
$string['notyetglossary'] = 'Sul peab olema vähemalt üks sõnastik, mida valida.';
$string['pluginname'] = 'Juhuslik kirje sõnastikust';
$string['random'] = 'Juhuslik kirje';
$string['refresh'] = 'Mitme päeva pärast valitakse uus kirje';
$string['select_glossary'] = 'Vali kirjeid sellest sõnastikust';
$string['showconcept'] = 'Näita iga kirje pealkirja';
$string['title'] = 'Pealkiri';
$string['type'] = 'Kuidas uut kirjet valitakse';
$string['viewglossary'] = 'Veel kirjeid...';
$string['whichfooter'] = 'Sa võid kuvada linke tegevustele, millega selle ploki sõnastik seotud on. Plokis kuvatakse linke ainult neile tegevustele, mis on selle sõnastiku jaoks võimaldatud.';
