<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addall'] = 'Lisa kõik';
$string['addsel'] = 'Lisa valitutesse';
$string['allfilteredusers'] = 'Kõik filtreeritud ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Kõik valitud ({$a->count}/{$a->total})';
$string['allusers'] = 'Kõik kasutajad ({$a})';
$string['available'] = 'Saadaval';
$string['confirmmessage'] = 'Kas sa tõesti tahad saata teate kõikidele allolevatele kasutajatele?<br />{$a}';
$string['nofilteredusers'] = 'Kasutajaid ei leitud (0/{$a})';
$string['noselectedusers'] = 'Kasutajaid ei ole valitud';
$string['removeall'] = 'Eemalda kõik';
$string['removesel'] = 'Eemalda valitutest';
$string['selected'] = 'Valitud';
$string['selectedlist'] = 'Valitud kasutajate nimekiri';
$string['usersfound'] = 'Leiti {$a} kasutajat.';
$string['usersinlist'] = 'Kasutajad nimekirjas';
$string['usersselected'] = 'Valiti {$a} kasutajat.';
