<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Erivalikud';
$string['allday'] = 'Iga päev';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} kalender';
$string['clickhide'] = 'peida';
$string['clickshow'] = 'näita';
$string['commontasks'] = 'Valikud';
$string['confirmeventdelete'] = 'Kas oled kindel, et soovid seda sündmust kustutada?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursuse sündmused';
$string['courseevents'] = 'Kursuse sündmused';
$string['courses'] = 'Kursused';
$string['dayview'] = 'Päeva vaade';
$string['daywithnoevents'] = 'Täna pole ühtegi sündmust';
$string['default'] = 'Vaikimisi';
$string['deleteevent'] = 'Kustuta sündmus';
$string['deleteevents'] = 'Kustuta sündmused';
$string['detailedmonthview'] = 'Detailne kuu vaade';
$string['durationminutes'] = 'Kestus minutites';
$string['durationnone'] = 'Määramata kestusega';
$string['durationuntil'] = 'Kuni';
$string['editevent'] = 'Sündmuse muutmine';
$string['errorbeforecoursestart'] = 'Sündmus ei saa toimuda enne kursuse alguskuupäeva';
$string['errorinvaliddate'] = 'Vigane kuupäev';
$string['errorinvalidminutes'] = 'Täpsuta kestust minutites, valides arvu 1 ja 999 vahel';
$string['errorinvalidrepeats'] = 'Täpsusta sündmuste arv, valides arvu 1 ja 99 vahel';
$string['errornodescription'] = 'Kirjeldus on kohustuslik';
$string['errornoeventname'] = 'Nimi on kohustuslik';
$string['eventdate'] = 'Kuupäev';
$string['eventdescription'] = 'Kirjeldus';
$string['eventduration'] = 'Kestus';
$string['eventendtime'] = 'Lõpuaeg';
$string['eventinstanttime'] = 'Aeg';
$string['eventkind'] = 'Sündmuse liik';
$string['eventname'] = 'Nimi';
$string['eventnone'] = 'Sündmusi pole';
$string['eventrepeat'] = 'Kordused';
$string['eventsall'] = 'Kõik sündmused';
$string['eventsfor'] = '{$a} sündmused';
$string['eventskey'] = 'Kuvatavad sündmused';
$string['eventsrelatedtocourses'] = 'Sündmused seotud kursusega';
$string['eventstarttime'] = 'Algusaeg';
$string['eventtime'] = 'Aeg';
$string['eventview'] = 'Sündmuse üksikasjad';
$string['expired'] = 'Aegunud';
$string['explain_site_timeformat'] = 'Sa saad kogu õpikeskkonna puhul valida, kas aega näidatakse 12 või 24 tunni formaadis. Kui sa valid "default", siis valitakse formaat automaatselt vastavalt keelele, mida õpikeskkonna puhul kasutad. Need sätted saab üle katta kasutaja eelistustes.';
$string['export'] = 'Ekspordi';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Ekspordi kalender';
$string['for'] = 'vältel';
$string['fri'] = 'R';
$string['friday'] = 'Reede';
$string['generateurlbutton'] = 'Saa kalendri URL';
$string['global'] = 'Globaalne';
$string['globalevent'] = 'Globaalne sündmus';
$string['globalevents'] = 'Õpikeskkonna sündmused';
$string['gotocalendar'] = 'Mine kalendrisse';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Rühmita sündmused';
$string['groupevents'] = 'Rühma sündmused';
$string['hidden'] = 'peidetud';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'Ekspordi';
$string['manyevents'] = '{$a} sündmust';
$string['mon'] = 'E';
$string['monday'] = 'Esmaspäev';
$string['monthlyview'] = 'Kuu vaade';
$string['monthnext'] = 'Järgmine kuu';
$string['monththis'] = 'Käesolev kuu';
$string['newevent'] = 'Uus sündmus';
$string['noupcomingevents'] = 'Pole ühtegi lähenevat sündmust';
$string['oneevent'] = '1 sündmus';
$string['preferences'] = 'Eelistused';
$string['preferences_available'] = 'Sinu isiklikud eelistused';
$string['pref_lookahead'] = 'Lähenevate sündmuste eelvaade';
$string['pref_maxevents'] = 'Maksimaalne lähenevate sündmuste arv';
$string['pref_persistflt'] = 'Mäleta filtri seadistusi';
$string['pref_startwday'] = 'Nädala esimene päev';
$string['pref_timeformat'] = 'Kellaaja näitamise formaat';
$string['quickdownloadcalendar'] = 'Otse alla tõmbamine / üles märkimine kalendrisse';
$string['recentupcoming'] = 'Tänasest 60 möödunud ja järgnevat päeva';
$string['repeateditall'] = 'Muuda kõiki {$a} sündmust sellest korduseseeriast.';
$string['repeateditthis'] = 'Muuda ainult seda sündmust';
$string['repeatnone'] = 'Ei korda';
$string['repeatweeksl'] = 'Korda';
$string['repeatweeksr'] = 'nädalat';
$string['sat'] = 'L';
$string['saturday'] = 'Laupäev';
$string['shown'] = 'nähtaval';
$string['spanningevents'] = 'Alustatud tegevused';
$string['sun'] = 'P';
$string['sunday'] = 'Pühapäev';
$string['thu'] = 'N';
$string['thursday'] = 'Neljapäev';
$string['timeformat_12'] = '12-tunnine';
$string['timeformat_24'] = '24-tunnine';
$string['today'] = 'Täna';
$string['tomorrow'] = 'Homme';
$string['tt_deleteevent'] = 'Kustuta sündmus';
$string['tt_editevent'] = 'Muuda sündmust';
$string['tt_hidecourse'] = 'Näidatakse õppeaine sündmusi (kliki peitmiseks)';
$string['tt_hideglobal'] = 'Näidatakse õpikeskkonna sündmusi (kliki peitmiseks)';
$string['tt_hidegroups'] = 'Näidatakse rühma sündmusi (kliki peitmiseks)';
$string['tt_hideuser'] = 'Näidatakse kasutaja sündmusi (kliki peitmiseks)';
$string['tt_showcourse'] = 'Kursuse sündmused on peidetud (kliki näitamiseks)';
$string['tt_showglobal'] = 'Õpikeskkonna sündmused on peidetud (kliki näitamiseks)';
$string['tt_showgroups'] = 'Rühma sündmused on peidetud (kliki näitamiseks)';
$string['tt_showuser'] = 'Kasutaja sündmused on peidetud (kliki näitamiseks)';
$string['tue'] = 'T';
$string['tuesday'] = 'Teisipäev';
$string['typecourse'] = 'Kursuse sündmus';
$string['typegroup'] = 'Rühma sündmus';
$string['typesite'] = 'Õpikeskkonna sündmus';
$string['typeuser'] = 'Kasutaja sündmus';
$string['upcomingevents'] = 'Lähenevad sündmused';
$string['urlforical'] = 'URL iCalendar\' eksportimiseks, (kalendrisse üles märkimiseks)';
$string['user'] = 'Kasutaja';
$string['userevent'] = 'Kasutaja sündmused';
$string['userevents'] = 'Kasutaja sündmused';
$string['wed'] = 'K';
$string['wednesday'] = 'Kolmapäev';
$string['weeknext'] = 'Järgmine nädal';
$string['weekthis'] = 'Käesolev nädal';
$string['yesterday'] = 'Eile';
$string['youcandeleteallrepeats'] = 'See sündmus kuulub korratava sündmuse seeriasse. Saad kustutada selle sündmuse või kõik {$a} seeria sündmust korraga.';
