<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Lisa rohkem valikuid';
$string['allowupdate'] = 'Luba vastuse muutmist';
$string['answered'] = 'Vastatud';
$string['choice'] = 'Valik';
$string['choice:choose'] = 'Salvesta valik';
$string['choiceclose'] = 'Kuni';
$string['choice:deleteresponses'] = 'Kustuta vastused';
$string['choice:downloadresponses'] = 'Tõmba alla vastused';
$string['choicefull'] = 'See valik on täis ja ei ole seal rohkem kohtasid.';
$string['choicename'] = 'Küsitluse nimi';
$string['choiceopen'] = 'Avatud';
$string['choice:readresponses'] = 'Lugeda vastuseid';
$string['choicesaved'] = 'Sinu valik on salvestatud';
$string['choicetext'] = 'Küsitluse tekst';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['expired'] = 'Vabandust, kuid see tegevus on sulgetud {$a} ja ei ole enam kättesaadav';
$string['fillinatleastoneoption'] = 'Sa pead pakkuma vähemalt kaks võimalikku vastust.';
$string['full'] = '(Täis)';
$string['havetologin'] = 'Sa pead õpikeskkonda sisenema, enne kui saad küsitluse esitada.';
$string['limit'] = 'Piirarv';
$string['limitanswers'] = 'Vastuste arvu piiramine';
$string['modulename'] = 'Küsitlus';
$string['modulenameplural'] = 'Küsitlused';
$string['mustchooseone'] = 'Enne salvestamist pead valima vastuse. Midagi ei salvestatud.';
$string['noguestchoose'] = 'Vabandust, kuid külalistele ei ole küsitlused lubatud.';
$string['noresultsviewable'] = 'Tulemused ei ole praegu nähtavad';
$string['notanswered'] = 'Vastamata';
$string['notopenyet'] = 'Kahjuks pole see tegevus enne {$a} avatud';
$string['pluginname'] = 'Küsitlus';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Näita õppijale tulemusi pärast vastamist';
$string['publishafterclose'] = 'Näita õppijale tulemusi alles pärast küsitluse sulgemist';
$string['publishalways'] = 'Näita õppijale alati tulemusi';
$string['publishanonymous'] = 'Avalda tulemused anonüümselt, ära näita õppijate nimesid';
$string['publishnames'] = 'Avalda tulemuste kogu info koos nimede ja valikutega';
$string['publishnot'] = 'Ära avalda õppijatele tulemusi';
$string['removemychoice'] = 'Eemalda minu valik';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesto'] = 'Vastused {$a}\'le';
$string['savemychoice'] = 'Salvesta minu valik';
$string['showunanswered'] = 'Näita vastamata tulpa';
$string['spaceleft'] = 'vaba ruum';
$string['spacesleft'] = 'vabad ruumid';
$string['taken'] = 'Valitud';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['viewallresponses'] = 'Vaata {$a} vastust';
$string['yourselection'] = 'Sinu valik';
