<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Tegevus';
$string['add'] = 'Lisa sisestus';
$string['addcomment'] = 'Lisa kommentaar';
$string['addentries'] = 'Lisa kirjed';
$string['addtemplate'] = 'Lisa mall';
$string['advancedsearch'] = 'Täpsem otsing';
$string['alttext'] = 'Alternatiivne tekst';
$string['approve'] = 'Kinnita';
$string['approved'] = 'Kinnitatud';
$string['ascending'] = 'Tõusvalt';
$string['asearchtemplate'] = 'Täpsema otsingu mall';
$string['authorfirstname'] = 'Autori eesnimi';
$string['authorlastname'] = 'Autori perenimi';
$string['autogenallforms'] = 'Gnereeri kõik vaikimisi mallid';
$string['availablefromdate'] = 'Kättesaadav alates';
$string['availabletags'] = 'Kasutatavad märgendid';
$string['availabletodate'] = 'Kättesaadav kuni';
$string['blank'] = 'Tühi';
$string['buttons'] = 'Nupud';
$string['bynameondate'] = '{$a->name} poolt - {$a->date}';
$string['cancel'] = 'Tühista';
$string['checkbox'] = 'Linnuke';
$string['chooseexportfields'] = 'Vali ekspordiks soovitavad väljad:';
$string['chooseexportformat'] = 'Vali soovitav ekspordiformaat:';
$string['chooseorupload'] = 'Vali fail';
$string['columns'] = 'veerud';
$string['comment'] = 'Kommentaar';
$string['commentdeleted'] = 'Kommentaar kustutatud';
$string['commentempty'] = 'Kommentaar oli tühi';
$string['comments'] = 'Kommentaarid';
$string['commentsaved'] = 'Kommentaar salvestatud';
$string['commentsn'] = '{$a} kommentaari';
$string['confirmdeletefield'] = 'Sa oled kustutamas seda välja, oled ikka kindel?';
$string['confirmdeleterecord'] = 'Oled kindel, et soovid kustutada seda kirjet?';
$string['csstemplate'] = 'CSS mall';
$string['csvfailed'] = 'Ei õnnestu andmete lugemine CSV-failist';
$string['csvfile'] = 'CSV fail';
$string['csvimport'] = 'CSV faili import';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> tekst valitud eraldajaga:';
$string['data:comment'] = 'Kirjutada kommentaare';
$string['data:managecomments'] = 'Halda kommentaare';
$string['data:manageentries'] = 'Halda kirjeid';
$string['data:managetemplates'] = 'Hallata malle';
$string['data:rate'] = 'Hinda kirjeid';
$string['data:readentry'] = 'Lugeda kirjeid';
$string['data:viewentry'] = 'Vaata kirjeid';
$string['data:viewrating'] = 'Vaata hinnanguid';
$string['data:writeentry'] = 'Kirjuta kirjeid';
$string['date'] = 'Daatum';
$string['dateentered'] = 'Daatum sisestatud';
$string['defaultfielddelimiter'] = '(vaikimisi märk on koma)';
$string['defaultfieldenclosure'] = '(vaikimisi pole)';
$string['defaultsortfield'] = 'Vaike-sorteerimisväli';
$string['delete'] = 'Kustuta';
$string['deleteallentries'] = 'Kustuta kõik kirjed';
$string['deletecomment'] = 'Oled kindel, et soovid seda kommentaari kustutada?';
$string['deleted'] = 'kustutatud';
$string['deletefield'] = 'Kustuta eksisteeriv väli';
$string['descending'] = 'Kahanevalt';
$string['download'] = 'Alla laadimine';
$string['edit'] = 'Redigeeri';
$string['editcomment'] = 'Redigeeri kommentaari';
$string['editentry'] = 'Redigeeri kirjet';
$string['editordisable'] = 'Mittevõimalda redaktor';
$string['editorenable'] = 'Võimalda redaktor';
$string['entries'] = 'Kirjed';
$string['entry'] = 'Kirje';
$string['entrysaved'] = 'Sinu kirje on salvestatud';
$string['errormustbeteacher'] = 'Sa pead olema õpetaja, et kasutada seda lehte!';
$string['example'] = 'Andmebaasi mooduli näide';
$string['excel'] = 'Excel';
$string['export'] = 'Ekspordi';
$string['exportaszip'] = 'Ekspordi ZIP-failina';
$string['exportedtozip'] = 'Eksporditud ajutisse zip\'i';
$string['fieldadded'] = 'Väli lisatud';
$string['fielddeleted'] = 'Väli kustutatud';
$string['fielddelimiter'] = 'Välja eraldaja';
$string['fielddescription'] = 'Välja kirjeldus';
$string['fieldheight'] = 'Kõrgus';
$string['fieldname'] = 'Välja nimi';
$string['fieldnotmatched'] = 'Järgmised väljad Sinu failis ei ole andmebaasis {$a}';
$string['fieldoptions'] = 'Valikud (üks rea kohta)';
$string['fields'] = 'Väljad';
$string['fieldupdated'] = 'Väljad uuendatud';
$string['fieldwidth'] = 'Laius';
$string['file'] = 'Fail';
$string['filesnotgenerated'] = 'Kõiki faille ei genereeritud: {$a}';
$string['footer'] = 'Jalus';
$string['forcelinkname'] = 'Sunnitud nimi lingile';
$string['fromfile'] = 'Impordi ZIP-failist';
$string['header'] = 'Päis';
$string['headercsstemplate'] = 'Defineeri kohalik CSS stiil teiste mallide jaoks';
$string['insufficiententries'] = 'rohkem kirjeid on vaja, et vaadata seda andmebaasi';
$string['intro'] = 'Lühitutvustus';
$string['invalidfieldname'] = 'Palun vali mingi muu nimi selle välja jaoks';
$string['invalidurl'] = 'Sisestatud URL ei ole lubatav';
$string['jstemplate'] = 'Javascripti mall';
$string['latitude'] = 'Laiuskraad';
$string['latlong'] = 'Laiuskraad/pikkuskraad';
$string['latlongdownloadallhint'] = 'Laadi alla link kõikide kirjete jaoks KML-na';
$string['latlongkmllabelling'] = 'Kuidas märgendada elemente KML-failides (Google Earth)';
$string['latlongotherfields'] = 'Muud väljad';
$string['list'] = 'Vaata nimekirja';
$string['listtemplate'] = 'Nimekirja mall';
$string['longitude'] = 'Pikkuskraad';
$string['maxentries'] = 'Maksimaalselt sisestusi';
$string['maxsize'] = 'Maksimaalne suurus';
$string['menu'] = 'Menüü';
$string['menuchoose'] = 'Vali...';
$string['modulename'] = 'Andmebaas';
$string['modulenameplural'] = 'Andmebaasid';
$string['more'] = 'Veel';
$string['moreurl'] = 'Loe edasi URL';
$string['movezipfailed'] = 'Ei saa ZIP-i teisaldada';
$string['multientry'] = 'Korduv kirje';
$string['multimenu'] = 'Menüü (mitmikvalik)';
$string['namecheckbox'] = 'Linnukese väli';
$string['namedate'] = 'Daatumi väli';
$string['namefile'] = 'Failiväli';
$string['namelatlong'] = 'Laiuskraadi/pikkuskraadi väli';
$string['namemenu'] = 'Menüüväli';
$string['namemultimenu'] = 'Mitmikvalikuga menüü väli';
$string['namenumber'] = 'Numbriväli';
$string['namepicture'] = 'Pildiväli';
$string['nameradiobutton'] = 'Raadionupuväli';
$string['nametext'] = 'Tekstiväli';
$string['nametextarea'] = 'Tekstiala väli';
$string['nameurl'] = 'URL-i väli';
$string['newentry'] = 'Uus kirje';
$string['newfield'] = 'Loo uus väli';
$string['noaccess'] = 'Sul ei ole ligipääsu sellele lehele';
$string['nofieldindatabase'] = 'Selle andmebaasi kohta ei ole ühtegi ühtegi välja defineeritud.';
$string['nolisttemplate'] = 'Nimekirja mall ei ole veel defineeritud';
$string['nomaximum'] = 'Pole maksimumi';
$string['norecords'] = 'Ei ole kirjeid andmebaasis';
$string['number'] = 'Number';
$string['numberrssarticles'] = 'RSS artikleid';
$string['numnotapproved'] = 'Ootel';
$string['numrecords'] = '{$a} kirjet';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Lühikirjeldus (fakultatiivne)';
$string['optionalfilename'] = 'Faili nimi (fakultatiivne)';
$string['other'] = 'Muu';
$string['overwrite'] = 'Kirjuta üle';
$string['overwritesettings'] = 'Kirja üle praegused seaded';
$string['pagesize'] = 'Kirjeid lehe kohta';
$string['participants'] = 'Osalejad';
$string['picture'] = 'Pilt';
$string['pluginname'] = 'Andmebaas';
$string['radiobutton'] = 'Raadionupud';
$string['recordapproved'] = 'Kirje kinnitatud';
$string['recorddeleted'] = 'Kirje kustutatud';
$string['recordsnotsaved'] = 'Kirjet ei salvestatud. Palun kontrolli üles laetud faili formaati.';
$string['recordssaved'] = 'kirjed salvestatud';
$string['requireapproval'] = 'Kinnitus nõutav?';
$string['requiredentries'] = 'Nõutud sissekandeid';
$string['requiredentriestoview'] = 'Nõutud sissekandeid enne vaatamist';
$string['resettemplate'] = 'Lähtesta mall';
$string['rows'] = 'ridu';
$string['rssglobaldisabled'] = 'Mitte võimaldatud. Vaata õpikeskkonna konfiguratsioonimuutujaid.';
$string['rsshowmany'] = '(mitu viimast kirjet kuvatakse, 0 puhul RSS mittevõimaldatakse)';
$string['rsstemplate'] = 'RSS\' mall';
$string['rsstitletemplate'] = 'RSS pealkirja mall';
$string['save'] = 'Salvesta';
$string['saveandadd'] = 'Salvesta ja lisa järgmine';
$string['saveandview'] = 'Salvesta ja vaata';
$string['savesettings'] = 'Salvesta seaded';
$string['savetemplate'] = 'Salvesta mall';
$string['search'] = 'Otsi';
$string['showall'] = 'Kuva kõik kirjed';
$string['singletemplate'] = 'Üksik mall';
$string['teachersandstudents'] = '{$a->teachers} ja {$a->students}';
$string['templates'] = 'Mallid';
$string['templatesaved'] = 'Mall salvestatud';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstiala';
$string['timeadded'] = 'Aeg lisatud';
$string['timemodified'] = 'Aeg muudetud';
$string['todatabase'] = 'sellesse andmebaasi.';
$string['type'] = 'Välja tüüp';
$string['unsupportedexport'] = '({$a->fieldtype}) ei õnnestunud eksportida.';
$string['updatefield'] = 'Muuda eksisteerivat välja';
$string['uploadfile'] = 'Laadi üles fail';
$string['uploadrecords'] = 'Laadi üles kirjeid failist';
$string['url'] = 'URL';
$string['viewfromdate'] = 'Vaadatav alates';
$string['viewtodate'] = 'Vaadatav kuni';
