<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authnotexisting'] = 'Volituste pluginat ei eksisteeri';
$string['cannotcreatecategory'] = 'Rubriiki ei lisatud';
$string['cannotcreategroup'] = 'Viga grupi loomisel';
$string['cannotcreatelangdir'] = 'Ei saa luua lang kataloogi';
$string['cannotcreatetempdir'] = 'Ei saa luua temp kataloogi';
$string['cannotdeletecategorycourse'] = 'Kursuse \'{$a}\' kustutamine ebaõnnestus';
$string['cannotdeletecategoryquestions'] = 'Ei saa kustutada küsimuse rubriigist \'{$a}\'';
$string['cannotdeletedir'] = 'Ei saa kustutada ({$a})';
$string['cannotdeleterole'] = 'Ei saa kustutada, sest {$a}';
$string['cannotdeleterolewithid'] = 'Ei saa kustutada rolli ID\'ga {$a}';
$string['cannotdownloadcomponents'] = 'Ei saa alla tõmmata komponente.';
$string['cannotdownloadzipfile'] = 'Ei saa alla tõmmata ZIP faili.';
$string['cannotfindcategory'] = 'Ei leia rubriigi kirjet andmebaasist (ID={$a})';
$string['cannotfindcomponent'] = 'Ei leia komponenti.';
$string['cannotgetcats'] = 'Ei saa rubriigi kirjet';
$string['cannothaveparentcate'] = 'Kursuse rubriik ei saa omada vanemat!';
$string['cannotimport'] = 'Importimise viga';
$string['cannotopencsv'] = 'Ei saa avadaCSV-faili';
$string['cannotopenfile'] = 'Ei saa avada faili ({$a})';
$string['cannotreadfile'] = 'Ei saa lugeda faili ({$a})';
$string['cannotreadtmpfile'] = 'Viga ajutise faili lugemisel';
$string['cannotreaduploadfile'] = 'Ei saa lugeda üles laetud faili';
$string['cannotsavemd5file'] = 'Ei saa salvestada md5 faili.';
$string['cannotsavezipfile'] = 'Ei saa salvestada ZIP faili.';
$string['cannotsetparentforcatoritem'] = 'Ei saa seada rubriigi või kursuse vanemat!';
$string['cannotshowhidecoursesincategory'] = 'Ei saa kuvada/peita kursusi rubriigis {$a}.';
$string['cannotunzipfile'] = 'Ei saa lahti pakkida faili.';
$string['cannotviewprofile'] = 'Sa ei saa vaadata selle kasutaja profiili.';
$string['confirmsesskeybad'] = 'Vabandame, aga sinu sessiooni võtit ei suudetud kinnitada selle tegevuse sooritamiseks. Selline turvalisuse vahend takistab tähtsate funktsioonide kogemata või pahatahtlikult käivitamist sinu nime alt. Palun tee kindlaks, kas sa tõesti soovisid käivitada seda funktsiooni.';
$string['couldnotassignrole'] = 'Tõsine, kuid teadmata viga tekkis, kui prooviti määrata Sinule rolli';
$string['coursegroupunknown'] = 'Rühmale {$a} vastavat kursust ei ole määratud';
$string['csvemptyfile'] = 'CSV-fail on tühi';
$string['dbupdatefailed'] = 'Andmebaasi uuendamine ebaõnnestus';
$string['ddlfieldalreadyexists'] = 'Välja "{$a}" ei eksisteeri';
$string['ddltablealreadyexists'] = 'Tabel "{$a}" juba eksisteerib';
$string['ddltablenotexist'] = 'Tabelit "{$a}" ei eksisteeri';
$string['dmlreadexception'] = 'Viga andmebaasist lugemisel';
$string['dmlwriteexception'] = 'Viga andmebaasi kirjutamisel';
$string['downloadedfilecheckfailed'] = 'Alla laetud faili kontroll ebaõnnestus.';
$string['errorcleaningdirectory'] = 'Viga kataloogi "{$a}" puhastamisel';
$string['errorcopyingfiles'] = 'Viga faili kopeerimisel';
$string['errorcreatingdirectory'] = 'Viga kataloogi "{$a}" loomisel';
$string['errorcreatingfile'] = 'Viga faili "{$a}" loomisel';
$string['erroronline'] = 'Real {$a} tekkis viga';
$string['errorreadingfile'] = 'Viga faili "{$a}" lugemisel';
$string['errorunzippingfiles'] = 'Viga failide lahtipakkimisel';
$string['fieldrequired'] = '"{$a}" on kohustuslik väli';
$string['filenotfound'] = 'Vabandame , soovitud faili ei leitud';
$string['forumblockingtoomanyposts'] = 'You have exceeded the posting threshold set for this forum.';
$string['groupalready'] = 'Kasutaja kuulub juba rühma {$a}';
$string['groupexistforcourse'] = 'Grupp "{$a}" juba eksisteerib sellel kursusel';
$string['groupnotaddederror'] = 'Gruppi "{$a}" ei lisatud';
$string['groupunknown'] = 'Rühm {$a} ei ole määratud ühelegi kursusele';
$string['groupusernotmember'] = 'Kasutaja ei ole selle grupi liige';
$string['guestnoeditprofile'] = 'Külaline ei saa muuta nende profiili';
$string['guestnoeditprofileother'] = 'Külalise profiili ei muuta';
$string['guestsarenotallowed'] = 'Külalisele ei ole lubatud seda teha';
$string['invalidadminsettingname'] = 'Vigane admin\'i seade ({$a})';
$string['invalidcategory'] = 'Vigane rubriik';
$string['invalidcategoryid'] = 'Vigane rubriigi id!';
$string['invalidcourse'] = 'Vigane kursus';
$string['invalidcoursemodule'] = 'Vigane kursuse mooduli ID';
$string['invalidcoursenameshort'] = 'Vigane kursuse lühinimi';
$string['invalidevent'] = 'Vigane sündmus';
$string['invalidfieldname'] = '"{$a}" ei ole korrektne failinimi';
$string['invalidfiletype'] = '"{$a}" ei ole sobilik failitüüp';
$string['invalidipformat'] = 'Vigane IP-aadressi formaat';
$string['invalidmd5'] = 'Vigane md5';
$string['invalidrequest'] = 'Vigane päring';
$string['invalidrole'] = 'Vigane roll';
$string['invalidurl'] = 'Vigane URL';
$string['invalidxmlfile'] = '"{$a}" ei ole korrektne XML-fail';
$string['listnoitem'] = 'Elementi ei leitud';
$string['missingfield'] = 'Väli "{$a}" on puudu';
$string['missingrequiredfield'] = 'Mõned nõutud väljad on puudu';
$string['mustbeteacher'] = 'Selle lehe vaatamiseks pead olema õpetaja';
$string['needcoursecategroyid'] = 'Kursuse id või rubriik peab olema määratud';
$string['nocategorydelete'] = 'Rubriiki \'{$a}\' ei saa kustutada!';
$string['nodata'] = 'Pole andmeid';
$string['noexistingcategory'] = 'Pole eksisteerivat kategooriat';
$string['nofile'] = 'Faili ei ole määratletud';
$string['nofolder'] = 'Päritud kataloogi ei eksisteeri';
$string['nologinas'] = 'Sul ei ole lubatud selle kasutajana sisse logida';
$string['nopermissions'] = 'Vabandust, kuid Sa ei oma selleks õigusi ({$a})';
$string['notavailable'] = 'See ei ole momendil saadaval';
$string['onlyadmins'] = 'Ainult administraatorid saavada seda teha';
$string['onlyeditown'] = 'Sa saad muuta ainult iseenda andmeid';
$string['pleasereport'] = 'Kui Sul on aega, siis palun anna meile teada, mida proovisid teha, mil viga tekkis:';
$string['pluginrequirementsnotmet'] = 'Plugin "{$a->pluginname}" ({$a->pluginversion}) ei saanud installeerida. Ta vajab uuemat Moodle versiooni (praegu kasutad versiooni {$a->currentmoodle}, Sa vajad versiooni {$a->requiremoodle}).';
$string['processingstops'] = 'Töötlemine lõpeb siin. Allesjäänud kirjeid ignoreeritakse.';
$string['remotedownloadnotallowed'] = 'Komponentide alla tõmbamine ei ole Sinu serverisse lubatud (sest allow_url_fopen keelatud).<br /><br />Sa pead tõmbama alla faili <a href="{$a->url}">{$a->url}</a> käsitsti, kopeerima "{$a->dest}" oma serveris ja sinna lahti pakkima.';
$string['restricteduser'] = 'Vabandust, kuid sinu kontol "{$a}" ei ole õigusi seda teha.';
$string['sendmessage'] = 'Saada teade';
$string['sessionerroruser'] = 'Sinu sessioon on aegunud. Palun sisene uuesti.';
$string['sessionipnomatch'] = 'Vabandame, aga sinu IP aadress on peale viimast sisenemist muutunud. Selline turvalisuse vahend takistab kräkkereid varastamast sinu identiteeti. Tavalised kasutajad ei tohiks seda teadet näha. Palun pöördu abi saamiseks õpikeskkonna administraatori poole.';
$string['unicodeupgradeerror'] = 'Vabandust, kuid Sinu andmebaas ei ole enam Unicodes, ja Moodle jooksev versioon ei ole võimeline Sinu andmebaasi migreerima unicode. Palun uuendage esimesena Moodle versioonile 1.7.x ja teostage Unicode migreerimine administraatori lehel. Pärast seda peaksid saama migreerida Moodle {$a}';
$string['unknowaction'] = 'Tundmatu tegevus!';
$string['unknowcategory'] = 'Rubriiki ei teata!';
$string['unknowncourse'] = 'Tundmatu kursus "{$a}"';
$string['unknowncourseidnumber'] = 'Tundmatu kursuse ID "{$a}"';
$string['unknowngroup'] = 'Tundmatu grupp "{$a}"';
$string['unknownrole'] = 'Tundmatu roll "{$a}"';
$string['unknownsortcolumn'] = 'Tundmatu sorteerimise veerg {$a}';
$string['unknownuseraction'] = 'Sorry, I do not understand this user action.';
$string['unknoworder'] = 'Tundmatu järjestus';
$string['unknowparamtype'] = 'Tundmatu parameetri tüüp: {$a}';
$string['unknowquestiontype'] = 'Mitte toetatav küsimuse tüüp {$a}';
$string['usernotaddederror'] = 'Kasutajat "{$a}" ei lisatud - tundmatu viga';
$string['usernotaddedregistered'] = 'Kasutajat "{$a}" ei lisatud - selline kasutaja on juba olemas';
$string['usernotavailable'] = 'Selle kasutaja üksikasjad ei ole sinule nähtavad.';
$string['usernotdeletederror'] = 'Kasutajat ei kustutatud - viga';
$string['usernotdeletedmissing'] = 'Kasutajat ei kustutatud - ei leitud kasutajanime';
$string['usernotdeletedoff'] = 'Kasutajat ei kustutatud - kustutamine polnud lubatud';
$string['usernotrenamedadmin'] = 'Ei saa nimetada ümber admin\'i kontot';
$string['usernotrenamedexists'] = 'Kasutajat ei nimetatud ümber -- uus kasutajanimi on juba kasutusel.';
$string['usernotrenamedmissing'] = 'Kasutajat ei nimetatud ümber -- ei leidnud vana kasutajanime.';
$string['usernotrenamedoff'] = 'Kasutajat ei nimetatud ümber - pole lubatud';
$string['usernotupdatedadmin'] = 'Ei saa uuendada admin\'i kontot';
$string['usernotupdatederror'] = 'Kasutajat ei uuendatud - viga';
$string['usernotupdatednotexists'] = 'Kasutajat ei uuendatud - ei eksisteeri';
$string['wrongdestpath'] = 'Vale sihtrada.';
$string['wrongroleid'] = 'Vigane rolli ID';
$string['wrongsourcebase'] = 'Vale allika URL\'i baas.';
$string['wrongzipfilename'] = 'Vale ZIP failinimi.';
$string['xmldberror'] = 'XMLDB viga!';
