<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['anonymous'] = 'Anonüümne';
$string['average'] = 'Keskmine';
$string['bold'] = 'Rasvane';
$string['choosefile'] = 'Vali fail';
$string['completed'] = 'täidetud';
$string['description'] = 'Kirjeldus';
$string['dropdown_values'] = 'Vastused';
$string['export_questions'] = 'Ekspordi küsimused';
$string['export_to_excel'] = 'Ekspordi Excel\'sse';
$string['feedback_options'] = 'Tagasiside valikud';
$string['feedback:viewreports'] = 'Vaata raporteid';
$string['file'] = 'Fail';
$string['import_questions'] = 'Impordi küsimused';
$string['import_successfully'] = 'Importimine õnnestus';
$string['info'] = 'Info';
$string['item_name'] = 'Küsimus';
$string['mode'] = 'Laad';
$string['modulename'] = 'Tagasiside';
$string['modulenameplural'] = 'Tagasiside';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi on nõutud';
$string['next_page'] = 'Järgmine leht';
$string['numeric'] = 'Numbriline vastus';
$string['page'] = 'Lehekülg';
$string['picture'] = 'Pilt';
$string['pluginname'] = 'Tagasiside';
$string['position'] = 'Asukoht';
$string['preview'] = 'Eelvaade';
$string['previous_page'] = 'Eelmine leht';
$string['public'] = 'Avalik';
$string['question'] = 'Küsimus';
$string['questions'] = 'Küsimused';
$string['required'] = 'Nõutud';
$string['show_all'] = 'Kuva kõik';
$string['template'] = 'Mall';
$string['templates'] = 'Mallid';
$string['template_saved'] = 'Mall salvestatud';
$string['textarea_height'] = 'Ridu';
$string['textarea_width'] = 'Laius';
$string['textfield_size'] = 'Tekstiala laius';
$string['use_this_template'] = 'Kasuta seda malli';
$string['using_templates'] = 'Kasuta malli';
