<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfields'] = 'Lisa vormi veel {$a} välja';
$string['advancedelement'] = 'Progressiivne element';
$string['day'] = 'Päev';
$string['display'] = 'Kuvamine';
$string['err_alphanumeric'] = 'Sa pead siin sisestama tähti või numbreid.';
$string['err_email'] = 'Sa pead sisestama siia korrektse e-meili siia.';
$string['err_lettersonly'] = 'Sa saad sisestama ainult tähti';
$string['err_maxlength'] = 'Sa pead sisestama mitte rohkem kui {$a->format} märki siin.';
$string['err_minlength'] = 'Sa pead sisestama vähemalt {$a->format} märki siia.';
$string['err_nonzero'] = 'Sa pead sisestama siia numbri, mis ei alga nulliga.';
$string['err_nopunctuation'] = 'Sa ei tohi siia kirjutada kirjavahemärke.';
$string['err_numeric'] = 'Sa pead siia sisestama numbri.';
$string['err_rangelength'] = 'Sa pead sisestama siia märgi vahemikus {$a->format[0]} kuni {$a->format[1]}.';
$string['err_required'] = 'Peate siin välja täitma nõutuga';
$string['general'] = 'Üldine';
$string['hideadvanced'] = 'Peida detailsed seaded';
$string['hour'] = 'Tund';
$string['minute'] = 'Minut';
$string['miscellaneoussettings'] = 'Muud seaded';
$string['modstandardels'] = 'Mooduli üldised seaded';
$string['month'] = 'Kuu';
$string['optional'] = 'Valikulised andmed';
$string['othersettings'] = 'Muud seaded';
$string['requiredelement'] = 'Kohustuslik element';
$string['security'] = 'Turve';
$string['selectallornone'] = 'Vali kõik/mitte midagi';
$string['showadvanced'] = 'Näita detailseid seadeid';
$string['somefieldsrequired'] = '{$a} Tärniga tähistatud väljad tuleb kindlasti täita!';
$string['time'] = 'Aeg';
$string['timeunit'] = 'Ajaühik';
$string['timing'] = 'Ajastamine';
$string['unmaskpassword'] = 'Ära varja';
$string['year'] = 'Aasta';
