<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Lisa uus aruteluteema';
$string['addanewquestion'] = 'Lisa uus küsimus';
$string['addanewtopic'] = 'Lisa uus teema';
$string['advancedsearch'] = 'Täpsem otsing';
$string['allforums'] = 'Kõik foorumid';
$string['allowdiscussions'] = 'Kas {$a} võib postitada siia foorumisse?';
$string['allowsallsubscribe'] = 'See foorum võimaldab igaühel algatada ühe arutlusteema';
$string['allowsdiscussions'] = 'See foorum võimaldab igaühel algatada ühe aruteluteema.';
$string['allsubscribe'] = 'Liitu kõikide foorumitega';
$string['allunsubscribe'] = 'Eemalda kõikidest foorumitest';
$string['anyfile'] = 'Mistahes fail';
$string['attachment'] = 'Manus';
$string['attachments'] = 'Manused';
$string['blockafter'] = 'Postituste arv blokeerimiseni';
$string['blockperiod'] = 'Aeg blokeerimiseni';
$string['blockperioddisabled'] = 'Ära blokeeri';
$string['bynameondate'] = 'Postitas: {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'Te ei saa lugeda teiste õppurite küsimusi sellel arutelul, kuna Te pole veel oma küsimust postitanud';
$string['cannotdeletepost'] = 'Sa ei saa kustutada seda postitust';
$string['cannoteditposts'] = 'Sa ei saa redigeerida teiste kasutajate postitusi!';
$string['cannotmovenotvisible'] = 'Foorum pole nähtav';
$string['cannotviewpostyet'] = 'Te ei saa lugeda teiste õppurite küsimusi sellel arutelul, kuna Te pole veel oma küsimust postitanud';
$string['configcleanreadtime'] = 'Tund päevas, kus vanu postitusi kustutatakse';
$string['configdisplaymode'] = 'Arutelude näitamise viisi vaikeväärtus, mida kasutatakse, kui arutelude näitamise viisi ei ole valitud.';
$string['configenablerssfeeds'] = 'See lülitab sisse RSS sööda võimaluse iga foorumi jaoks. Söödad pead sa siiski käsitsi iga foorumi seadetes sisse lülitama.';
$string['configlongpost'] = 'Kõik postitused, mis on sellest pikkusest (ei arvestata HTML\'i) pikemad, loetakse pikaks. Õpikeskkonna esilehel, sotsiaalse formaadiga kursuste lehel või kasutaja andmete lehel näidatavaid postitusi lühendatakse loomuliku lõiguvahetuseni kuskil forum_shortpost ja forum_longpost väärtuste vahel.';
$string['configmanydiscussions'] = 'Arutelude maksimaalne arv foorumi lehekülje kohta';
$string['configmaxbytes'] = 'Kõigi õpikeskkonna foorumite manuste maksimaalse suuruse vaikeväärtus (allub kursuse limiidile ja teistele lokaalsetele seadistustele).';
$string['configoldpostdays'] = 'Päevade arv, mille möödudes peetakse postitust loetuks.';
$string['configreplytouser'] = 'Kui foorumipostitus saadetakse e-kirjana välja, kas ta peaks sisaldama postitaja e-posti aadressi, et kirjasaajad saaksid postituse autorile personaalselt vastata foorumisse kirjutamise asemel? Isegi kui see on valitud "Jah", saab kasutaja  oma andmetes e-posti aadressi salajaseks märkida.';
$string['configshortpost'] = 'Kõik postitused, mis on sellest pikkusest (ei arvestata HTML\'i) lühemad, loetakse lühikeseks (vaata allapoole).';
$string['configtrackreadposts'] = 'Vali "Jah", kui soovid iga kasutaja jaoks loetud/lugemata postituste jälgimist.';
$string['configusermarksread'] = 'Valides "Jah", peab kasutaja käsitsi märkima postituse loetuks. Valides "Ei", märgitakse postitus selle vaatamise jaal loetuks.';
$string['couldnotadd'] = 'Ei saanud lisada sinu postitust tundmatu vea tõttu.';
$string['couldnotdeletereplies'] = 'Kahjuks ei saa seda kustutada, kuna inimesed on sellele juba vastanud.';
$string['couldnotupdate'] = 'Teie kirja ei saa uuendada tundamtu vea tõttu.';
$string['delete'] = 'Kustuta';
$string['deleteddiscussion'] = 'See aruteluteema on kustutatud';
$string['deletedpost'] = 'Postitus on kustutatud';
$string['deletedposts'] = 'Need postitused on kustutatud';
$string['deletesure'] = 'Kas olete veendunud, et soovite selle postituse kusututada?';
$string['deletesureplural'] = 'Kas olete veendunud, et soovite kusututada selle postituse ja kõik vastused ? ({$a} postitust)';
$string['digestmailheader'] = 'See on Teie igapäevane uute postituste kokkuvõte {$a->sitename} foorumitest. Foorumi e-posti seadistuste muutmiseks minge {$a->userprefs}.';
$string['digestmailprefs'] = 'Teie kasutajaandmed';
$string['digestmailsubject'] = '{$a}: foorumi kokkuvõte';
$string['digestsentusers'] = 'E-posti kokkuvõte edukalt saadetud {$a} kasutajale.';
$string['disallowsubscribe'] = 'Liitumine pole lubatud';
$string['disallowsubscribeteacher'] = 'Liitumine pole lubatud (va õpetajad)';
$string['discussion'] = 'Arutelu';
$string['discussionmoved'] = 'See arutelu on viidud üle asukohta \'{$a}\'.';
$string['discussionmovedpost'] = 'See arutelu on viidud üle asukohta <a href="{$a->discusshref}">here</a> in the forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Arutelu teema';
$string['discussions'] = 'Arutelud';
$string['discussionsstartedby'] = 'Arutelud algatas {$a}';
$string['discussionsstartedbyrecent'] = 'Arutelud algatas viimati {$a}';
$string['discussthistopic'] = 'Arutle sellel teemal';
$string['displayend'] = 'Näita lõppu';
$string['displaymode'] = 'Kuvamise laad';
$string['displayperiod'] = 'Näitamise aeg';
$string['displaystart'] = 'Alusta näitamist';
$string['eachuserforum'] = 'Igaüks saadab ühe arutelu';
$string['edit'] = 'Muuda';
$string['editedby'] = 'Muutis:  {$a->name} - {$a->date}';
$string['editing'] = 'Muudan';
$string['emptymessage'] = 'Teie postitusel oli midagi viga. Võib-olla jätsite postituse tühjaks või oli manus liiga suur. Teie tehtud muudatusi EI SALVESTATUD.';
$string['errorwhiledelete'] = 'Kirje kustutamise tekkis viga.';
$string['everyonecanchoose'] = 'Igaüks võib valida, kas liituda';
$string['everyonecannowchoose'] = 'Igaüks võib nüüd valida, kas liituda';
$string['everyoneisnowsubscribed'] = 'Igaüks on nüüd selle foorumi liige';
$string['everyoneissubscribed'] = 'Igaüks on selle foorumi liige';
$string['existingsubscribers'] = 'Liitunud kasutajat';
$string['forcessubscribe'] = 'See foorum kohustab kõiki liituma';
$string['forum'] = 'Foorum';
$string['forum:addnews'] = 'Lisada uudiseid';
$string['forumauthorhidden'] = 'Autor (peidetud)';
$string['forumbodyhidden'] = 'Seda postitust Sa ei saa vaadata tõenäoliselt seepärast, et Sa pole veel arutelu esitanud.';
$string['forum:createattachment'] = 'Luua manused';
$string['forum:deleteanypost'] = 'Kustuta mistahes postitusi(mistahes ajal)';
$string['forum:deleteownpost'] = 'Kustutada oma postitusi (tähtaja perioodil)';
$string['forum:editanypost'] = 'Toimetada igat postitust';
$string['forum:initialsubscriptions'] = 'Algatada esitlust';
$string['forumintro'] = 'Foorumi tutvustus';
$string['forum:managesubscriptions'] = 'Hallata esitlusi';
$string['forum:movediscussions'] = 'Teisalda arutelusid';
$string['forumname'] = 'Foorumi pealkiri';
$string['forumposts'] = 'Foorumi postitused';
$string['forum:rate'] = 'Hinnata postitusi';
$string['forum:replynews'] = 'Vastata uudistele';
$string['forum:replypost'] = 'Vastata postitustele';
$string['forums'] = 'Foorumid';
$string['forum:splitdiscussions'] = 'Liigendada arutelusid';
$string['forum:startdiscussion'] = 'Alustada uusi arutelusid';
$string['forumsubjecthidden'] = 'Pealkiri (peidetud)';
$string['forum:throttlingapplies'] = 'Piirata rakendusi';
$string['forumtype'] = 'Foorumi liik';
$string['forum:viewanyrating'] = 'Vaadata kõiki hindeid';
$string['forum:viewdiscussion'] = 'Vaadata arutelusid';
$string['forum:viewhiddentimedposts'] = 'Vaadata peidetud ajaga postitusi';
$string['forum:viewqandawithoutposting'] = 'Alati vaadata Q(küsimus) ja A(vastus) postitusi';
$string['forum:viewrating'] = 'Vaadata hindeid';
$string['forum:viewsubscribers'] = 'Vaadata esitajaid';
$string['generalforum'] = 'Standardne foorum üldiseks kasutamiseks';
$string['generalforums'] = 'Üldised foorumid';
$string['inforum'] = 'foorumis {$a}';
$string['intronews'] = 'Üldised uudised ja teated';
$string['introsocial'] = 'Avatud foorum jutlemiseks mistahes teemal';
$string['introteacher'] = 'Foorum üksnes õpetajate tähelepanekuteks ja aruteluks';
$string['invalidforumid'] = 'Foorumi ID oli vigane';
$string['lastpost'] = 'Viimane postitus';
$string['learningforums'] = 'Õppefoorumid';
$string['mailnow'] = 'Meili nüüd';
$string['markalldread'] = 'Märgi kõik selle arutelu postitused loetuks';
$string['markallread'] = 'Märgi kõik selle foorumi postitused loetuks';
$string['markread'] = 'Märgi loetuks';
$string['markreadbutton'] = 'Märgi<br />loetuks';
$string['markunread'] = 'Märgi mitteloetuks';
$string['markunreadbutton'] = 'Märgi<br />mitteloetuks';
$string['maxattachments'] = 'Maksimaalselt manuseid';
$string['maxattachmentsize'] = 'Manuse maksimaalne suurus';
$string['maxtimehaspassed'] = 'Kahjuks on maksimaalne aeg ({$a}) selle postituse muutmiseks on läbi!';
$string['message'] = 'Sõnum';
$string['missingsearchterms'] = 'Järgnevad otsisõned leiduvad ainult selle sõnumi HTML-märgistuses.';
$string['modeflatnewestfirst'] = 'Kuva vastused lamedalt, uuemad eespool';
$string['modeflatoldestfirst'] = 'Kuva vastused lamedalt, vanemad eespool';
$string['modenested'] = 'Kuva vastused pesastatud kujul';
$string['modethreaded'] = 'Kuva vastused jutulõime kujul';
$string['modulename'] = 'Foorum';
$string['modulenameplural'] = 'Foorumid';
$string['more'] = 'veel';
$string['movedmarker'] = 'Teisaldatud';
$string['movethisdiscussionto'] = 'Vii see arutelu üle ...';
$string['namenews'] = 'Uudistefoorum';
$string['namesocial'] = 'Sotsiaalne foorum';
$string['nameteacher'] = 'Õpetajate foorum';
$string['newforumposts'] = 'Uued foorumipostitused';
$string['noattachments'] = 'Sellel postitusel ei ole manuseid';
$string['nodiscussions'] = 'Sellel foorumil pole veel aruteluteemasid';
$string['nodiscussionsstartedby'] = 'Sellel foorumil pole kasutajad veel aruteludega alustanud';
$string['noguestpost'] = 'Kahjuks pole külalistel luba postitada.';
$string['noguesttracking'] = 'Kahjuks pole külalistel lubatud seada postituse jälgimise valikuid.';
$string['nomorepostscontaining'] = '\'{$a}\' sisaldavaid postitusi rohkem ei ole.';
$string['nonews'] = 'Momendil uudiseid pole';
$string['nopostforum'] = 'Vabandust, kuid Sinul ei ole lubatud postitada sellesse foorumisse.';
$string['noposts'] = 'Postitused puuduvad';
$string['nopostscontaining'] = 'Ei leitud ühtegi postitust, mis sisaldaks \'{$a}\'';
$string['noquestions'] = 'Sellel foorumil pole veel küsimusi esitatud';
$string['nosubscribers'] = 'Selle foorumiga pole keegi  veel liitunud';
$string['nothingnew'] = '{$a} jaoks pole midagi uut';
$string['notingroup'] = 'Vabandust! Et seda foorumit lugeda, peate olema rühma liige.';
$string['notinstalled'] = 'Foorumi moodul ei ole installeeritud';
$string['notrackforum'] = 'Ära jälgi lugemata sõnumeid';
$string['noviewdiscussionspermission'] = 'Te ei oma õigusi vaadata selle foorumi arutelusid';
$string['nowallsubscribed'] = 'Kõik foorumis {$a} on esitanud.';
$string['nowallunsubscribed'] = 'Kõik foorumis {$a} pole esitanud';
$string['nownotsubscribed'] = '{$a->name} EI saa koopiaid foorumist \'{$a->forum}\' e-posti teel.';
$string['nownottracking'] = '{$a->name} ei jälgi enam foorumit \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} saab koopiaid foorumist \'{$a->forum}\' e-posti teel.';
$string['nowtracking'] = '{$a->name} jälgib nüüd foorumit \'{$a->forum}\'';
$string['numposts'] = '{$a} postitust';
$string['olderdiscussions'] = 'Vanemad arutelud';
$string['oldertopics'] = 'Vanemad teemad';
$string['openmode0'] = 'Arutelud ega vastused pole lubatud';
$string['openmode1'] = 'Arutelud pole lubatud, kuid vastused on lubatud';
$string['openmode2'] = 'Arutelud ja vastused on lubatud';
$string['overviewnumpostssince'] = 'postitusi viimasest sisenemisest';
$string['overviewnumunread'] = 'kokku mitteloetuid';
$string['parent'] = 'Näita algatajat';
$string['parentofthispost'] = 'Selle postituse algataja';
$string['pluginname'] = 'Foorum';
$string['postadded'] = 'Teie postitus lisati edukalt.<br />Teil on soovi korral {$a} selle muutmiseks.';
$string['postaddedsuccess'] = 'Sinu postitus on edukalt lisatud.';
$string['postaddedtimeleft'] = 'Sul on aega {$a} redigeerida seda, kui soovid teha mingeid muudatusi.';
$string['postincontext'] = 'Vaata seda postitust kontekstis';
$string['postmailinfo'] = 'See on koopia sõnumist, mis postitati {$a} õpikeskkonnas. Kui soovite vastata, siis klikkige sellel lingil:';
$string['postmailnow'] = '<p>See postitus e-mailitakse koheselt kõikidele foorumiga liikunutele.</p>';
$string['postrating1'] = 'Näitab enamasti ERALDATUD teadmisi';
$string['postrating2'] = 'Võrdselt eraldatud ja ühendatud teadmised';
$string['postrating3'] = 'Näitab enamasti ÜHENDATUD teadmisi';
$string['posts'] = 'Postitused';
$string['posttoforum'] = 'Postita foorumisse';
$string['postupdated'] = 'Sinu postitus on uuendatud';
$string['potentialsubscribers'] = 'Võimalikud liitujad';
$string['processingdigest'] = 'E-posti kokkuvõtte koostamine kasutaja {$a} jaoks.';
$string['processingpost'] = 'Töötlen postitust {$a}';
$string['prune'] = 'Eralda';
$string['prunedpost'] = 'Sellest postitusest arenes uus aruteluteema';
$string['pruneheading'] = 'Eralda arutelu ja tõsta see postitus uude arutellu';
$string['qandaforum'] = 'Q ja A foorum';
$string['qandanotify'] = 'See on Q (küsimus) ja A (vastus) foorum. Et näha teiste postitusi, peate olema eelnevalt postitanud oma vastuse.';
$string['re'] = 'Vastus:';
$string['readtherest'] = 'Loe selle teema kohta edasi';
$string['replies'] = 'Vastused';
$string['repliesmany'] = '{$a} vastust praeguseks';
$string['repliesone'] = '{$a} vastus praeguseks';
$string['reply'] = 'Vasta';
$string['replyforum'] = 'Vasta foorumile';
$string['replytouser'] = 'Kasuta e-maili aadressi vastamisel';
$string['resetforums'] = 'Eemalda kõik postitused seda tüüpi foorumitest';
$string['resetforumsall'] = 'Kustuta kõik postitused';
$string['resetsubscriptions'] = 'Eemalda foorumi liikmed';
$string['rsssubscriberssdiscussions'] = 'Kuva \'{$a}\' arutelu RSS sööt';
$string['rsssubscriberssposts'] = 'Kuva \'{$a}\' postituse RSS sööt';
$string['search'] = 'Otsi';
$string['searchdatefrom'] = 'Postitused peavad sellest kuupäevast uuemad olema';
$string['searchdateto'] = 'Postitused peavad sellest kuupäevast vanemad olema';
$string['searchforumintro'] = 'Palun sisesta otsisõned ühte või enamasse järgnevatest väljadest:';
$string['searchforums'] = 'Otsi foorumitest';
$string['searchfullwords'] = 'Need sõnad peavad esinema tervete sõnadena';
$string['searchnotwords'] = 'Neid sõnu EI tohi postitus sisaldada';
$string['searcholderposts'] = 'Otsi vanemaid postitusi ...';
$string['searchphrase'] = 'See fraas peab postituses esinema';
$string['searchresults'] = 'Otsi tulemusi';
$string['searchsubject'] = 'Need sõnad peavad esinema pealkirjas';
$string['searchuser'] = 'See nimi peab sisalduma autori nimes';
$string['searchuserid'] = 'Autori Moodle ID';
$string['searchwhichforums'] = 'Vali, millistest foorumitest otsida';
$string['searchwords'] = 'Need sõnad võivad esineda igal pool postituses';
$string['seeallposts'] = 'Vaata selle kasutaja kõiki postitusi';
$string['showsubscribers'] = 'Näita/ muuda liikmeid';
$string['singleforum'] = 'Üksik lihtne arutelu';
$string['startedby'] = 'Algatas';
$string['subject'] = 'Pealkiri';
$string['subscribe'] = 'Liitu selle foorumiga';
$string['subscribeall'] = 'Lisa kõik kasutajad selle foorumi liikmeteks';
$string['subscribed'] = 'Liitunud';
$string['subscribenone'] = 'Eemalda kõik kasutajad sellest foorumist';
$string['subscribers'] = 'Liikmed';
$string['subscribersto'] = '\'{$a}\' liikmed';
$string['subscribestart'] = 'Saada mulle e-posti koopiad selle foorumi postitustest';
$string['subscribestop'] = 'Ma ei soovi e-posti koopiaid selle foorumi postitustest';
$string['subscription'] = 'Liitumine';
$string['subscriptions'] = 'Liitumised';
$string['thisforumisthrottled'] = 'Sellel foorumil on foorumi postituste limiit ajaperioodis. Sa saad teha {$a->blockafter} postitust {$a->blockperiod} jooksul.';
$string['timestartenderror'] = 'Lõpukuupäeva ei saa näidata varem alguskuupäevast';
$string['trackforum'] = 'Jälgi lugemata sõnumeid';
$string['tracking'] = 'Jälgi';
$string['trackingoff'] = 'Ei';
$string['trackingon'] = 'Jah';
$string['trackingoptional'] = 'Valikuline';
$string['trackingtype'] = 'Kas jälgida seda foorumit?';
$string['unread'] = 'Lugemata';
$string['unreadposts'] = 'Lugemata postitused';
$string['unreadpostsnumber'] = '{$a} lugemata postitust';
$string['unreadpostsone'] = '1 lugemata postitus';
$string['unsubscribe'] = 'Tühista liitumine selle foorumiga';
$string['unsubscribed'] = 'Foorumist eemaldatud';
$string['unsubscribeshort'] = 'Eemalda foorumist';
$string['warnafter'] = 'Postituste lubatud arv';
$string['yournewquestion'] = 'Teie uus küsimus';
$string['yournewtopic'] = 'Teie uus aruteluteema';
$string['yourreply'] = 'Teie vastus';
