<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewnote'] = 'Lisa uus märkus';
$string['addnewnoteselect'] = 'Vali kasutaja kellele märkus kirjutada';
$string['bynameondate'] = '{$a->name} poolt - {$a->date}';
$string['cannotdeletepost'] = 'Viga juhtus postituse kustutamisel';
$string['content'] = 'Sisu';
$string['course'] = 'kursus';
$string['coursenotes'] = 'Kursuse märkused';
$string['created'] = 'loodud';
$string['deleteconfirm'] = 'Kustutan selle märkus?';
$string['deletenotes'] = 'Kustuta kõik märkused';
$string['editnote'] = 'Redigeeri märkust';
$string['enablenotes'] = 'Võimalda märkused';
$string['groupaddnewnote'] = 'Lisa üldine märkus';
$string['invalidid'] = 'Anti vigane märkuse ID';
$string['nocontent'] = 'Märkuse sisu ei saa olle tühi';
$string['nonotes'] = 'Siin ei ole veel sellist tüüpi märkusi';
$string['nopermissiontodelete'] = 'Sa ei või kustutada seda märkust';
$string['note'] = 'Märkus';
$string['notes'] = 'Märkused';
$string['notesdisabled'] = 'Märkused on mitte võimaldatud, vabandust';
$string['notesnotvisible'] = 'Sul ei ole luba vaadata seda märkust.';
$string['nouser'] = 'Sa pead valima kasutaja';
$string['personal'] = 'isiklik';
$string['personalnotes'] = 'Isiklikud märkused';
$string['publishstate'] = 'Staatus';
$string['site'] = 'sait';
$string['sitenotes'] = 'Saidi märkused';
$string['unknown'] = 'tundmatu';
