<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['categorycurrent'] = 'Praegune rubriik';
$string['categorycurrentuse'] = 'Kasuta seda rubriiki';
$string['categorydoesnotexist'] = 'Seda kategooriat pole olemas';
$string['created'] = 'Loodud';
$string['createdmodifiedheader'] = 'Loodud/viimati salvestatud';
$string['defaultfor'] = 'Vaikimisi {$a}\'le';
$string['editingcategory'] = 'Rubriigi redigeerimine';
$string['editingquestion'] = 'Küsimuse muutmine';
$string['exportcategory'] = 'Ekspordi rubriik';
$string['exportfilename'] = 'test';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['fractionsnomax'] = 'Üks vastustest peaks andma skooriks 100%, et saada täistulemus.';
$string['getcategoryfromfile'] = 'Saa rubriik failist';
$string['ignorebroken'] = 'Ignoreeri katkisi linke';
$string['modified'] = 'Viimati salvestatud';
$string['movecategory'] = 'Teisalda rubriik';
$string['penaltyfactor'] = 'Trahvi faktor';
$string['permissionedit'] = 'Redigeeri seda küsimust';
$string['permissionmove'] = 'Teisalda see küsimus';
$string['permissionsaveasnew'] = 'Salvesta see uue küsimusena';
$string['published'] = 'jagatud';
$string['questionbank'] = 'Küsimuste pank';
$string['questioncategory'] = 'Küsimuse rubriik';
$string['questioncatsfor'] = 'Küsimuste rubriigid \'{$a}\'-le';
$string['questiondoesnotexist'] = 'Seda küsimust pole olemas';
$string['tofilecategory'] = 'Kirjuta rubriik faili';
$string['unknown'] = 'Tundmatu';
$string['unknownquestiontype'] = 'Tundmatu küsimuse tüüp: {$a}.';
