<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['check_configrw_name'] = 'Kirjutatav config.php';
$string['check_configrw_ok'] = 'Faili config.php ei saa modifitseerida PHP-skriptide poolt.';
$string['check_configrw_warning'] = 'PHP skriptid võivad modifitseerida faili config.php';
$string['check_cookiesecure_error'] = 'Palun võimalda turvalised küpsised';
$string['check_cookiesecure_name'] = 'Turvalised küpsised';
$string['check_cookiesecure_ok'] = 'Turvalised küpsised on võimaldatud';
$string['check_defaultuserrole_name'] = 'Vaikimisi roll kõikidele kasutajatele';
$string['check_defaultuserrole_notset'] = 'Vaikimisi rolli ei ole seatud';
$string['check_displayerrors_details'] = '<p>PHP seadistuse <code>display_errors</code> ei ole soovitatav, sest võib paljastada tundlikku infot Sinu serveri kohta.</p>';
$string['check_displayerrors_error'] = 'PHP vigade kuvamise seadistus on võimaldatud. Soovitatavalt peaks see olema mitte võimaldatud.';
$string['check_displayerrors_name'] = 'PHP-vigade kuvamine';
$string['check_displayerrors_ok'] = 'PHP-vigade kuvamine on mitte võimaldatud';
$string['check_emailchangeconfirmation_error'] = 'Kasutaja võib sisestada suvalise e-maili';
$string['check_emailchangeconfirmation_info'] = 'Kasutajad võivad sisestada ainult lubatud domeenide e-maile';
$string['check_emailchangeconfirmation_name'] = 'E-maili muutmise kinnitus';
$string['check_embed_name'] = 'Luba EMBED ja OBJECT';
$string['check_globals_name'] = 'Register globals';
$string['check_globals_ok'] = 'Register globals on mitte võimaldatud.';
$string['check_guestrole_name'] = 'Külalise roll';
$string['check_guestrole_notset'] = 'Külalise rolli ei ole seatud';
$string['check_mediafilterswf_name'] = 'Võimalda .swf (flash) meediafilter';
$string['check_openprofiles_error'] = 'Igaüks saab vaadata kasutaja profiili, ilma sisse logimiseta.';
$string['check_openprofiles_ok'] = 'Kasutaja profiili vaatamiseks nõutav sisse logimine.';
$string['check_riskadmin_name'] = 'Administraatorid';
$string['check_riskxss_name'] = 'XSS usaldatud kasutajad';
$string['check_unsecuredataroot_name'] = 'Ebaturvaline andmete juurkataloog (dataroot)';
$string['check_unsecuredataroot_ok'] = 'Andmete juurkataloog (dataroot) ei tohi olla ligipääsetav veebi kaudu.';
$string['configuration'] = 'Seadistus';
$string['description'] = 'Kirjeldus';
$string['details'] = 'Detailid';
$string['pluginname'] = 'Turvaülevaade';
$string['security:view'] = 'Vaata turvaraportit';
$string['status'] = 'Staatus';
$string['statuscritical'] = 'Kriitiline';
$string['statusinfo'] = 'Info';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Tõsine';
$string['statuswarning'] = 'Hoiatus';
$string['timewarning'] = 'Andmete töötlemine võib võtta kaua aega, palun ole kannatlik...';
