<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedsearch'] = 'Täpsem otsing';
$string['all'] = 'Kõik';
$string['author'] = 'Autor';
$string['authorname'] = 'Autori nimi';
$string['back'] = 'Tagasi';
$string['beadmin'] = 'Sa pead olema admin-kasutaja, et seda lehte kasutada';
$string['checkdb'] = 'Kontrolli andmebaasi';
$string['checkdir'] = 'Kontrolli kataloogi';
$string['checkdiradvice'] = 'Veendu, et andmekataloog eksisteerib ja on kirjutatav';
$string['createanindex'] = 'loo indeks';
$string['database'] = 'Andmebaas';
$string['datadirectory'] = 'Andmete kataloog';
$string['documents'] = 'dokumendid';
$string['documentsindatabase'] = 'Dokumendid andmebaasis';
$string['duration'] = 'Kestus';
$string['emptydatabaseerror'] = 'Andmebaasitabelit ei eksisteeri või ei sisalda indeks-kirjeid.';
$string['enteryoursearchquery'] = 'Sisesta oma otsingupäring';
$string['errors'] = 'Vead';
$string['filesinindexdirectory'] = 'Failid indekskataloogis';
$string['globalsearchdisabled'] = 'Globaalne otsing ei ole võimaldatud';
$string['next'] = 'Järgmine';
$string['normalsearch'] = 'Tavaline otsing';
$string['score'] = 'Skoor';
$string['search'] = 'Otsing';
$string['seconds'] = 'sekundit';
$string['statistics'] = 'Statistika';
$string['totalsize'] = 'Suurus kokku';
$string['type'] = 'Tüüp';
$string['versiontoolow'] = 'Vabandust, kuid globaalotsing nõuab vähemalt PHP 5.0';
