<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addedotag'] = '"{$a}" lisatud ametliku märksõnana.';
$string['addotags'] = 'Lisa ametlikke mõrksõnu';
$string['changename'] = 'Muuda märksõna nime';
$string['changetype'] = 'Muuda märksõna tüüpi';
$string['count'] = 'Loendur';
$string['delete'] = 'Kustuta';
$string['deleted'] = 'Kustutatud';
$string['description'] = 'Kirjeldus';
$string['edittag'] = 'Redigeeri seda märksõna';
$string['flag'] = 'Lipp';
$string['id'] = 'id';
$string['managetags'] = 'Halda märksõnu';
$string['name'] = 'Märksõna nimi';
$string['newname'] = 'Uue märksõna nimi';
$string['officialtag'] = 'Ametlik märksõna';
$string['otags'] = 'Ametlikud märksõnad';
$string['owner'] = 'Omanik';
$string['ptags'] = 'Kasutaja defineeritud märksõnad (eraldatud komaga)';
$string['relatedtags'] = 'Seotud märksõnad';
$string['search'] = 'Otsi';
$string['searchtags'] = 'Otsi mõrksõnu';
$string['seeallblogs'] = 'Näita kõiki blogisid selle märksõnaga';
$string['select'] = 'Vali';
$string['tag'] = 'Märksõna';
$string['tagdescription'] = 'Märksõna kirjeldus';
$string['tags'] = 'Märksõnad';
$string['tagsaredisabled'] = 'Märksõnad ei ole lubatud';
$string['tagtype'] = 'Märksõna tüüp';
$string['tagtype_default'] = 'Vaikimisi';
$string['tagtype_official'] = 'Ametlik';
$string['thingstaggedwith'] = '{$a->count} asjal on märksõna "{$a->name}"';
$string['thistaghasnodesc'] = 'See märksõna ei oma kirjeldust';
$string['timemodified'] = 'Modifitseeritud';
$string['typechanged'] = 'Märksõna tüüp muudetud';
$string['updated'] = 'Uuendatud';
$string['updatetag'] = 'Uuenda';
