<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_emaildescription'] = 'E-posti kinnitus on vaikimisi seatud autentimise meetod. Kui kasutaja registreerub, valides omale uue kasutajanime ja salasõna, saadetakse tema e-posti aadressile kinnituskiri. See e-kiri sisaldab turvalist linki lehele, kus kasutaja saab oma konto kinnitada. Edaspidiste õpikeskkonda sisenemiste ajal üksnes kontrollitakse kasutajanime ja salasõna, võrreldes neid Moodle\'i andmebaasis säilitatavatega.';
$string['auth_emailnoemail'] = 'Prooviti saate Sinu e-maili, kuid ebaõnnestunult!';
$string['auth_emailrecaptcha_key'] = 'Võimalda reCAPTCHA element';
$string['auth_emailsettings'] = 'Seaded';
$string['auth_emailupdatesuccess'] = 'Kasutaja <em>{$a->fullname}</em> e-mailiaadress on edukalt uuendatud aadressiks <em>{$a->email}</em>.';
$string['pluginname'] = 'E-postil põhinev autentimine';
