<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_fcchangepasswordurl'] = 'Parooli muutmise URL';
$string['auth_fcconnfail'] = 'Ühendus ebaõnnestus veakoodiga: {$a}[0] ja veateatega: {$a}[1]';
$string['auth_fccreators'] = 'Nimekiri rühmadest, kelle liikmetel on lubatud luua uusi kursuseid. Eralda rühmad \';\' sümboliga. Nimed peab kirjutama täht-tähelt samamoodi nagu FirstClass serveris. Süsteem on tõstutundlik.';
$string['auth_fccreators_key'] = 'Loojad';
$string['auth_fcdescription'] = 'See meetod kasutab FirstClass serverit kontrollimaks, kas antud kasutajanimi ja salasõna kehtivad.';
$string['auth_fcfppport'] = 'Serveri port (3333 on kõige levinum)';
$string['auth_fcfppport_key'] = 'Port';
$string['auth_fchost'] = 'FirstClass serveri aadress. Kasuta IP aadressi või DNS nime.';
$string['auth_fchost_key'] = 'Host:';
$string['auth_fcpasswd'] = 'Parool antud  konto jaoks';
$string['auth_fcpasswd_key'] = 'Parool';
$string['auth_fcuserid'] = 'FirstClass konto kasutaja ID, millel on seatud \'Subadministrator\' õigused.';
$string['auth_fcuserid_key'] = 'Kasutaja ID';
$string['pluginname'] = 'Kasuta FirstClass serverit';
