<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pop3changepasswordurl_key'] = 'Parooli muutmise URL';
$string['auth_pop3description'] = 'See meetod kasutab POP3 serverit kontrollimaks, kas antud kasutajanimi ja salasõna kehtivad.';
$string['auth_pop3host'] = 'POP3 serveri aadress. Kasuta IP aadressi, mitte DNS nime.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Kirjakasti nimi, millega üritatkse ühendust luua (tavaliselt inbox).';
$string['auth_pop3mailbox_key'] = 'Postkast';
$string['auth_pop3notinstalled'] = 'Ei saa kasutada POP3 autentimist. PHP IMAP moodul ei ole installeeritud.';
$string['auth_pop3port'] = 'Serveri port (110 on kõige levinum, 995 on tüüpiline SSL jaoks)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Serveri tüüp. Kui sinu server kasutab turvasertifikaati, vali pop3cert.';
$string['auth_pop3type_key'] = 'Tüüp';
