<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'Kõrgeim hinne';
$string['bestgrades'] = '{$a} kõrgemat hinnet';
$string['bestgroupgrade'] = 'Kõige kõrgema keskmisega grupp';
$string['bestgroupgrades'] = '{$a} kõrgema keskmisega gruppi';
$string['config_format_absolute'] = 'Absoluutarvud';
$string['config_format_fraction'] = 'Murdosad';
$string['config_format_percentage'] = 'Protsendid';
$string['config_grade_format'] = 'Kuva hindeid kui:';
$string['config_name_format'] = 'Privaatsuse tase kuvatud tulemustele:';
$string['config_names_anon'] = 'Anonüümsed tulemused';
$string['config_names_full'] = 'Kuva täisnimed';
$string['config_names_id'] = 'Kuva ainult ID numbrid';
$string['config_no_quizzes_in_course'] = 'Kursus ei sisalda ühtegi testi. Sa pead lisama vähemalt ühe, enne kui saad seda plokki korrektselt kasutada.';
$string['config_select_quiz'] = 'Millisest testist peaks see plokk tulemusi kuvama?';
$string['config_show_best'] = 'Mitu kõrgemat hinnet peaks olema kuvatud?(väljalülitamiseks vali 0)';
$string['config_show_worst'] = 'Mitu madalamat hinnet peaks olema kuvatud?
(väljalülitamiseks vali 0)';
$string['configuredtoshownothing'] = 'Selle ploki konfiguratsioon ei luba tulemusi kuvada. Sa võid selle ploki ümber konfigureerida või peita.';
$string['config_use_groups'] = 'Näita õpilaste asemel rühmasid (ainult siis, kui test toetab rühmasid)';
$string['error_emptyquizid'] = 'Selles plokis on viga: sa pead valima, millisest testist tulemused kuvatakse.';
$string['error_emptyquizrecord'] = 'Selles plokis on viga: valitud testi ei näi andmebaasis eksisteerivat.';
$string['error_nogroupsexist'] = 'Selles plokis on viga: sa oled valinud, et hindeid kuvatakse rühmade kaupa, aga kursusel ei ole rühmasid loodud.';
$string['pluginname'] = 'Testi tulemused';
$string['worstgrade'] = 'Madalaim hinne';
$string['worstgrades'] = '{$a} madalamat hinnet';
$string['worstgroupgrade'] = 'Kõige madalama keskmisega grupp';
$string['worstgroupgrades'] = '{$a} madalama keskmisega gruppi';
