<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfeed'] = 'Lisa uudiste sööte URL:';
$string['addheadlineblock'] = 'Lisa RSS pealkirja plokk';
$string['addnew'] = 'Lisa uus';
$string['choosefeedlabel'] = 'Vali söödad, mida soovid selles plokis kättesaadavaks teha:';
$string['clientchannellink'] = 'Allikas...';
$string['clientnumentries'] = 'Vaikimisi kirjete arv sööda kohta';
$string['clientshowchannellinklabel'] = 'Kas kuvada viita originaallehele (kanali viit)? (Pane tähele, et kui uudiste sööt ei ole varustatud sööda viidaga, siis ka siin viita ei näidata).';
$string['clientshowimagelabel'] = 'Näita kanali pilti, kui võimalik';
$string['configblock'] = 'Konfigureeri seda plokki';
$string['couldnotfindfeed'] = 'Ei suutnud leida ID-ga sööta';
$string['customtitlelabel'] = 'Valikuline pealkiri (jäta tühjaks, kui soovid kasutada sööda pakutud pealkirja)';
$string['deletefeedconfirm'] = 'Kas oled kindel, et soovid seda sööta kustutada?';
$string['displaydescriptionlabel'] = 'Kuva iga viite kirjeldus?';
$string['editfeeds'] = 'Muuda, telli või tühista tellimus RSS/Atom\'i uudiste söödast';
$string['editnewsfeeds'] = 'Muuda uudiste sööte';
$string['editrssblock'] = 'Muuda RSS pealkirja plokke';
$string['feed'] = 'Sööt';
$string['feedadded'] = 'Uudiste sööt lisatud';
$string['feeddeleted'] = 'Uudiste sööt kustutatud';
$string['feeds'] = 'Uudiste sööt';
$string['feedsaddedit'] = 'Lisa/muuda sööte';
$string['feedsconfigurenewinstance'] = 'Kliki siia, et konfigureerida seda plokki kuvama RSS sööte.';
$string['feedstitle'] = 'Välised RSS söödad';
$string['feedupdated'] = 'Uudiste sööt uuendatud';
$string['findmorefeeds'] = 'Leia rohkem RSS sööte';
$string['managefeeds'] = 'Halda kõiki minu sööte';
$string['nofeeds'] = 'Selles veebikeskkonnas ei ole defineeritud RSS sööte.';
$string['numentries'] = 'Kirjeid söötme kohta';
$string['pickfeed'] = 'Vali uudiste sööt';
$string['pluginname'] = 'RSS klient';
$string['remotenewsfeed'] = 'Väline uudiste sööt';
$string['rss_client:createprivatefeeds'] = 'Luua privaatseid RSS söötmeid';
$string['rss_client:createsharedfeeds'] = 'Luua jagatud RSS söötmeid';
$string['rss_client:manageanyfeeds'] = 'Hallata igat RSS söödet';
$string['rss_client:manageownfeeds'] = 'Hallata oma RSS söötmeid';
$string['seeallfeeds'] = 'Näe kõiki sööte';
$string['sharedfeed'] = 'Jagatud sööde';
$string['shownumentrieslabel'] = 'Sisestuste maksimumarv iga ploki kohta';
$string['submitters'] = 'Kellel on lubatud määrata RSS sööte? Määratud söödad on kättesaadavad sinu õpikeskkonna igal lehel.';
$string['submitters2'] = 'Esitajad';
$string['timeout'] = 'RSS ajalõpp';
$string['timeout2'] = 'Aegumine';
$string['timeoutdesc'] = 'Aeg minutites, mille jooksul RSS toide on vahemälus';
$string['updatefeed'] = 'Uuenda uudiste sööte URL';
