<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Lisa uus sissekanne';
$string['backupblogshelp'] = 'Kui võimaldatud, siis blogid sisalduvad saidi automaatsetes tagavarakoopiates';
$string['blocktitle'] = 'Veebipäeviku bloki pealkiri';
$string['blog'] = 'Veebipäevik';
$string['blogdeleteconfirm'] = 'Kas kustutada see blogi?';
$string['blogpreferences'] = 'Veebipäeviku seaded';
$string['blogs'] = 'Veebipäevikud (blogid)';
$string['blogtags'] = 'Veebipäeviku märksõnad';
$string['courseblog'] = 'Kursuse veebipäevik: {$a}';
$string['courseblogs'] = 'Kasutajad saavad näha ainult nende inimeste veebipäevikuid, kes on samal kursusel';
$string['deleteotagswarn'] = 'Kas oled kindel, et tahad eemaldada neid märksõnu <br />kõikidelt veebipäeviku postitustelt ja eemaldada süsteemist?';
$string['disableblogs'] = 'Lülita veebipäevikusüsteem täielikult välja';
$string['emptybody'] = 'Veebipäeviku sissekande tekstiväli ei tohi olla tühi';
$string['emptytitle'] = 'Veebipäeviku sissekande pealkirja väli ei tohi olla tühi';
$string['entrybody'] = 'Veebipäeviku sissekande tekst';
$string['entrybodyonlydesc'] = 'Sissekande kirjeldus';
$string['entryerrornotyours'] = 'See sissekanne pole teie oma';
$string['entrysaved'] = 'Teie sissekanne on salvestatud';
$string['entrytitle'] = 'Sissekande pealkiri';
$string['entryupdated'] = 'Veebipäeviku sissekanne uuendatud';
$string['groupblog'] = 'Rühma veebipäevik: {$a}';
$string['groupblogs'] = 'Kasutajad saavad näha ainult nende inimeste veebipäevikuid, kes on samast grupist';
$string['intro'] = 'See RSS sööde genereeriti automaatselt ühest või rohkemast veebipäevikust.';
$string['noentriesyet'] = 'Sissekandeid pole';
$string['noguestpost'] = 'Külalistel pole luba veebipäevikusse sõnumeid postitada!';
$string['norighttodeletetag'] = 'Teil pole õigusi kustutada seda märksõna - {$a}';
$string['notallowedtoedit'] = 'Teil pole õigusi muuta seda sissekannet';
$string['numberofentries'] = 'Sissekanded: {$a}';
$string['numberoftags'] = 'Märksõnade arv näitamiseks';
$string['pagesize'] = 'Leheküljel näidatavate sissekannete arv';
$string['permalink'] = 'Püsilink';
$string['personalblogs'] = 'Kasutajad näevad ainult oma veebipäevikuid';
$string['publishto'] = 'Publitseeri...';
$string['publishtonoone'] = 'Iseendale (esmaversioon)';
$string['publishtosite'] = 'Kõigile selles õpikeskkonnas';
$string['publishtoworld'] = 'Kõigile maailmas';
$string['settingsupdatederror'] = 'Viga! Veebipäeviku seadistusi ei õnnestunud uuendada';
$string['siteblog'] = 'Õpikeskkonna veebipäevik: {$a}';
$string['siteblogs'] = 'Õpikeskkonna kasutajad võivad vaadata kõiki veebipäevikuid';
$string['tagdatelastused'] = 'Viimati kasutatud märksõna kuupäev';
$string['tags'] = 'Märksõnad';
$string['tagsort'] = 'Sordi märksõnad';
$string['tagtext'] = 'Märksõna tekst';
$string['timewithin'] = 'Näita märksõnu, mida on kasutatud nende päevade jooksul';
$string['updateentrywithid'] = 'Sissekande uuendamine';
$string['userblog'] = 'Kasutaja veebipäevik: {$a}';
$string['viewmyentries'] = 'Näita minu sissekandeid';
$string['viewsiteentries'] = 'Näita õpikeskkonna sissekandeid';
$string['worldblogs'] = 'Maailm saab lugeda sissekandeid, mis on määratud maailmale ligipääsemiseks';
