<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolenddate'] = 'Lõppkuupäev';
$string['enrolenddaterror'] = 'Registreerumise lõppkuupäev ei saa olla varasem kui alguskuupäev';
$string['enrolstartdate'] = 'Alguskuupäev';
$string['passwordinvalidhint'] = 'Kursusele registreerumise võti oli vale, palun proovi uuesti. <br />
(Vihje - see algab \'{$a}\')';
$string['sendcoursewelcomemessage'] = 'Saada kursuse tere tulemas teade';
$string['welcometocourse'] = 'Tere tulemast kursusele {$a}';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!
Sellele lingile klikkides saad täiendada oma kasutajaandmeid, et teised kursusel osalejad võiksid sind rohkem tundma õppida:
{$a->profileurl}';
