<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actfilterhdr'] = 'Aktiivsed filtrid';
$string['addfilter'] = 'Lisa filter';
$string['anycategory'] = 'iga rubriik';
$string['anycourse'] = 'iga kursus';
$string['anyfield'] = 'iga väli';
$string['anyrole'] = 'iga roll';
$string['anyvalue'] = 'iga väärtus';
$string['categoryrole'] = 'Rubriigi roll';
$string['contains'] = 'sisaldab';
$string['content'] = 'Sisu';
$string['courserole'] = 'Kursuse roll';
$string['courserolelabel'] = '{$a->label} on {$a->rolename} {$a->coursename}\'s {$a->categoryname}\'st';
$string['courserolelabelerror'] = '{$a->label} viga: kursus {$a->coursename} ei eksisteeri';
$string['datelabelisafter'] = '{$a->label} on enne {$a->after}';
$string['datelabelisbefore'] = '{$a->label} on enne {$a->before}';
$string['datelabelisbetween'] = '{$a->label} on {$a->after} ja {$a->before} vahel';
$string['defaultx'] = 'Vaikimisi ({$a})';
$string['disabled'] = 'Mitte võimaldatud';
$string['doesnotcontain'] = 'ei sisalda';
$string['endswith'] = 'lõpeb millega';
$string['firstaccess'] = 'Esimene pöördumine';
$string['globalrolelabel'] = '{$a->label} on {$a->value}';
$string['isactive'] = 'Aktiivne?';
$string['isafter'] = 'on peale';
$string['isanyvalue'] = 'on mistahes väärtusega';
$string['isbefore'] = 'on enne';
$string['isdefined'] = 'on defineeritud';
$string['isempty'] = 'on tühi';
$string['isequalto'] = 'on võrdne';
$string['isnotdefined'] = 'ei ole defineeritud';
$string['isnotequalto'] = 'ei ole võrdne';
$string['newfilter'] = 'Uus filter';
$string['nofiltersenabled'] = 'Filtri plugin ei ole võimaldatud sellel saidil.';
$string['off'] = 'Väljas';
$string['offbutavailable'] = 'Väljas, kuid saadaval';
$string['on'] = 'Sees';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eemalda kõik filtrid';
$string['removeselected'] = 'Eemalda valitud';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'algab millega';
$string['tablenosave'] = 'Muudatused üleval olevas tabelis salvestatakse automaatselt.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
