<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroupstogrouping'] = 'Lisa grupp rühmitamisele';
$string['adduserstogroup'] = 'Lisa/eemalda liikmed';
$string['backtogroups'] = 'Tagasi rühmade juurde';
$string['createautomaticgrouping'] = 'Loo rühmi automaatselt';
$string['creategroup'] = 'Loo rühm';
$string['creategrouping'] = 'Loo rühmitamine';
$string['creategroupinselectedgrouping'] = 'Loo grupp rühmitamisesse';
$string['databaseupgradegroups'] = 'Gruppide versioon on nüüd {$a}';
$string['defaultgroupingname'] = 'Rühmitamine';
$string['defaultgroupname'] = 'Rühm';
$string['deletegroupconfirm'] = 'Kas olete kindel, et tahate kustutada rühma \'{$a}\'?';
$string['deletegrouping'] = 'Kustuta rühmitamine';
$string['deletegroupingconfirm'] = 'Kas olete kindel, et tahate kustutada rühma \'{$a}\'? (Rühmitatud rühmi ei kustutata.)';
$string['deleteselectedgroup'] = 'Kustuta märgitud rühmad';
$string['editgroupingsettings'] = 'Muuda rühmitamise seadeid';
$string['editgroupsettings'] = 'Muuda rühma seadeid';
$string['enrolmentkey'] = 'Registreerumise võti';
$string['erroraddremoveuser'] = 'Viga kasutaja {$a} rühma lisamisel/eemaldamisel';
$string['erroreditgroup'] = 'Viga rühma {$a} loomisel/uuendamisel';
$string['erroreditgrouping'] = 'Viga luues/muutes rühmitamist {$a}';
$string['errorinvalidgroup'] = 'Viga, vigane grupp {$a}';
$string['existingmembers'] = 'Olemasolevaid liikmeid: {$a}';
$string['group'] = 'Rühm';
$string['groupaddedsuccesfully'] = 'Grupp {$a} lisatud edukalt';
$string['groupdescription'] = 'Rühma kirjeldus';
$string['groupinfo'] = 'Info märgitud rühma kohta';
$string['groupinfomembers'] = 'Info märgitud rühmade kohta';
$string['groupinfopeople'] = 'Info märgitud isikute kohta';
$string['grouping'] = 'Rühmitamine';
$string['groupingdescription'] = 'Rühmitamise kirjeldus';
$string['groupingname'] = 'Rühmitamise nimi';
$string['groupings'] = 'Rühmitamised';
$string['groupmember'] = 'Grupi liikmed';
$string['groupmemberdesc'] = 'Standardroll grupi liikmetele';
$string['groupmembers'] = 'Grupi liikmed';
$string['groupmemberssee'] = 'Vaata grupi liikmeid';
$string['groupmembersselected'] = 'Liikmed märgitud rühmas';
$string['groupmode'] = 'Grupi laad';
$string['groupmy'] = 'Minu grupp';
$string['groupname'] = 'Rühma nimi';
$string['groupnameexists'] = 'Grupi nimi \'{$a}\' juba eksiteerib kursusel, palun vali mingi muu nimi.';
$string['groupnotamember'] = 'Vabandust, Sa pole selle rühma liige';
$string['groups'] = 'Rühmad';
$string['groupsnone'] = 'Rühmi pole';
$string['groupsseparate'] = 'Eraldatud rühmad';
$string['groupsvisible'] = 'Nähtavad rühmad';
$string['hidepicture'] = 'Peida pilt';
$string['importgroups'] = 'Impordi rühmi';
$string['javascriptrequired'] = 'See leht vajab, et Javascript oleks võimaldatud.';
$string['membersofselectedgroup'] = 'Liikmed rühmas:';
$string['newpicture'] = 'Uus pilt';
$string['newpicture_help'] = '<P><font size="2" face="Arial, Helvetica, sans-serif"><strong>Pildi &uuml;les 
  laadimine.</strong></font>
<P><font size="2" face="Arial, Helvetica, sans-serif">V&otilde;id oma arvutist 
  sellesse serverisse &uuml;les laadida m&otilde;ne pildi ning seda pilti saab 
  mitmel pool kasutada sinu esindamiseks. <br />
  Selleks sobib k&otilde;ige paremini kujutis, mis on l&auml;hi&uuml;lesv&otilde;te 
  sinu n&auml;ost, kuid v&otilde;id kasutada ka mistahes muud kujutist. <br />
  Pilt peab olema JPG v&otilde;i PNG formaadis (nimetus l&otilde;peb tavaliselt 
  kas l&uuml;hendiga .jpg v&otilde;i .png)<br />
  </font>
<P><font size="2" face="Arial, Helvetica, sans-serif">Pildifaili saad teha, kui 
  kasutad &uuml;ht allnimetatud neljast meetodist:</font>
<blockquote> 
  <p><font size="2" face="Arial, Helvetica, sans-serif">1. Kasutades digikaamerat, 
    saad suure t&otilde;en&auml;osusega fotod, mis on arvuti tarvis &otilde;iges 
    formaadis.<br />
    2. V&otilde;id kasutada skannerit, et skaneerida paberfotot. &Auml;ra unusta 
    seda salvestada JPG v&otilde;i PNG formaadis.<br />
    3. Kui oled kunstiliste kalduvustega, v&otilde;id joonistada pildi joonistusprogrammi 
    abil.<br />
    4. L&otilde;puks v&otilde;id ju ka &#8220;n&auml;pata&#8221; kujutisi veebist. 
    http://images.google.com on fantastiline koht, kust kujutisi otsida. Kui oled 
    m&otilde;ne leidnud, tee selle peal hiirega parempoolne kl&otilde;ps ja vali 
    men&uuml;&uuml;st &#8220;Salvesta see kujutis&#8230;&#8221; (erinevatel arvutitel 
    v&otilde;ib see pisut erineda).<br />
    </font></p>
</blockquote>
<P><font size="2" face="Arial, Helvetica, sans-serif">Kujutise &uuml;les laadimiseks 
  kl&otilde;psa redigeerimislehel klahvile &#8220;Lehitse&#8221; ja vali kujutis 
  oma k&otilde;vakettalt.<br />
  <br />
  M&Auml;RKUS: Veendu, et fail poleks suurem, kui lubatud maksimumsuurus, vastasel 
  juhul ei saa seda &uuml;les laadida.<br />
  <br />
  Seej&auml;rel kl&otilde;psa &#8220;V&auml;rskenda minu profiili&#8221; alaosas 
  ja kujutise fail l&otilde;igatakse ruudukujuliseks ning selle suurust v&auml;hendatakse 
  kuni 100x100 pikselini.<br />
  <br />
  Kui tuled tagasi oma profiili lehele, v&otilde;ib juhtuda, et kujutis polegi 
  muutunud. Sel juhul kasuta oma brauseri klahvi &#8220;Laadi uuesti&#8221;.<br />
  </font>';
$string['potentialmembers'] = 'Potentsiaalseid liikmed: {$a}';
$string['printerfriendly'] = 'Kuva printimis-sõbralikult';
$string['removegroupfromselectedgrouping'] = 'Eemalda grupp rühmitamisest';
$string['removeselectedusers'] = 'Eemalda märgitud kasutajad';
