<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcontact'] = 'Lisa kontakt';
$string['addsomecontacts'] = 'Et saata kellelelgi sõnumit, kasuta ülalolevat <a href="{$a}">otsingu sakki</a>';
$string['addsomecontactsincoming'] = 'Need sõnumid on inimestelt, kes ei ole sinu kontkatide listis. Et lisada nad oma kontaktidesse, kliki "Lisa kontakt" ikooni nimede kõrval.';
$string['ago'] = '??? tagasi';
$string['allmine'] = 'Kõik sõnumid, mis mulle on saadetud või mis ma ise olen saatnud.';
$string['allstudents'] = 'Kõik sõnumid kursusel õppijate vahel';
$string['allusers'] = 'Kõik sõnumid kõikidelt kasutajatelt';
$string['backupmessageshelp'] = 'Kui sisse lülitatud, siis kõik sõnumid lisatakse õpikeskkonna automaatsele varundamisele.';
$string['beepnewmessage'] = 'Piiksu, kui tuleb uus sõnum (võib vajada veebilehitseja pistikut, mis oskab helisid mängida, nagu näiteks Quicktime)';
$string['blockcontact'] = 'Blokeeri kontakt';
$string['blockedmessages'] = '{$a} sõnum(it) blokeeritud kasutajatele või blokeeritud kasutajate poolt';
$string['blocknoncontacts'] = 'Blokeeri kõik uued sõnumid inimestelt, kes ei ole minu kontaktide listis.';
$string['contactlistempty'] = 'Sinu kontaktide list on hetkel tühi.';
$string['contacts'] = 'Kontaktid';
$string['context'] = 'kontekst';
$string['deletemessagesdays'] = 'Päevade arv, mille möödudes vanad sõnumid kustutatakse.';
$string['discussion'] = 'Arutelu';
$string['emailmessages'] = 'Saada sõnumid mulle e-kirjaga, kui ma olen offlain';
$string['emailtagline'] = 'See e-kiri on koopia sõnumist, mis on saadetud sulle "{$a}"';
$string['emptysearchstring'] = 'Sa pead otsima midagi';
$string['formorethan'] = 'rohkem kui';
$string['includeblockedusers'] = 'Kaasa arvatud blokeeritud kasutajad';
$string['incomingcontacts'] = 'Sissetulevad kontaktid ({$a})';
$string['keywords'] = 'Võtmesõnad';
$string['keywordssearchresults'] = 'Otsingu tulemus: leiti {$a} sõnumit';
$string['mailsent'] = 'Sinu teade saadeti e-mailitsi';
$string['maxmessages'] = 'Maksimaalne sõnumite arv, mida näidatakse arutelude ajaloos.';
$string['message'] = 'Sõnum';
$string['messagehistory'] = 'Sõnumite ajalugu';
$string['messages'] = 'Sõnumid';
$string['messaging'] = 'Sõnumi saatmine';
$string['messagingdisabled'] = 'Sõnumivahetus ei ole antud saidil võimaldatud, e-mail saadetakse selle asemel.';
$string['mycontacts'] = 'Minu kontaktid';
$string['newonlymsg'] = 'Kuva ainult uued';
$string['newsearch'] = 'Uus otsing';
$string['noframesjs'] = 'Versioon ilma raamide ja JavaScriptita';
$string['nomessages'] = 'Ühtegi sõnumit pole ootel';
$string['nomessagesfound'] = 'Ühtegi sõnumit ei leitud';
$string['nosearchresults'] = 'Otsing ei andnud tulemust';
$string['offline'] = 'Offlain';
$string['offlinecontacts'] = 'Offlain kontaktid ({$a})';
$string['online'] = 'Onlain';
$string['onlinecontacts'] = 'Onlain kontaktid ({$a})';
$string['onlyfromme'] = 'Ainult minu poolt saadetud sõnumid';
$string['onlymycourses'] = 'Ainult minu kursustelt';
$string['onlytome'] = 'Ainult minule saadetud sõnumid';
$string['pagerefreshes'] = 'See leht värskendab ennast automaatselt iga {$a} sekundi järel.';
$string['readmessages'] = '{$a} loetud sõnumit.';
$string['removecontact'] = 'Eemalda kontakt';
$string['savemysettings'] = 'Salvesta minu seadistused';
$string['search'] = 'Otsi';
$string['searchforperson'] = 'Otsi inimest';
$string['searchmessages'] = 'Otsi sõnumeid';
$string['sendmessage'] = 'Saada sõnum';
$string['sendmessageto'] = 'Saada sõnum {$a}-le';
$string['sendmessagetopopup'] = 'Saada teade {$a}\'le - uus aken';
$string['settings'] = 'Seaded';
$string['settingssaved'] = 'Sinu seadistused on salvestatud';
$string['showmessagewindow'] = 'Kuva automaatselt sõnumiaken, kui mulle tuleb uus sõnum (sinu veebilehitseja ei tohi blokeerida hüpikaknaid)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutid ajast, mil ma viimati olin onlain';
$string['timesent'] = 'Saatmise aeg';
$string['unblockcontact'] = 'Eemalda blokeering kontaktilt';
$string['unreadmessages'] = '{$a} lugemata sõnumit';
$string['userisblockingyou'] = 'See kasutaja on sind blokeerinud, sa ei saa talle sõnumeid saata.';
$string['userisblockingyounoncontact'] = 'See kasutaja võtab vastu sõnumeid ainult oma kontaktide listilt, aga sina ei ole hetkel tema listis.';
$string['userssearchresults'] = 'Otsingu tulemus: leiti {$a} kasutajat';
