<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'Kui veebilehte või üleslaetud faili näidatakse raami sees, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configparametersettings'] = 'See seab vaikimisi väärtuse parameetrite seadistamise paneelile, mis asub uue kursuse materjali lisamise vormis. Pärast esimest korda muutub see kasutaja individuaalseks eelistuseks.';
$string['configpopup'] = 'Kui lisatakse uus kursuse materjal, mida saaks näidata hüpikaknas, kas siis lubada see võimalus vaikimisi?';
$string['configpopupdirectories'] = 'Kas hüpikaknas näidatakse vaikimisi kataloogi linke?';
$string['configpopupheight'] = 'Kui suur on hüpikakna kõrgus vaikimsi?';
$string['configpopuplocation'] = 'Kas hüpikaknas näidatakse vaikimisi asukohariba?';
$string['configpopupmenubar'] = 'Kas hüpikaknas näidatakse vaikimisi menüüriba?';
$string['configpopupresizable'] = 'Kas hüpikakna suuruse muutmine on vaikimisi lubatud?';
$string['configpopupscrollbars'] = 'Kas hüpikaknas näidatakse vaikimisi kerimisriba?';
$string['configpopupstatus'] = 'Kas hüpikaknas näidatakse vaikimisi olekuriba?';
$string['configpopuptoolbar'] = 'Kas hüpikaknas näidatakse vaikimisi tööriistariba?';
$string['configpopupwidth'] = 'Kui suur on hüpikakna laius vaikimsi?';
$string['encryptedcode'] = 'Krüptitud kood';
$string['filtername'] = 'Kursuse materjalide nimede automaatne linkimine';
$string['framesize'] = 'Raami suurus';
$string['modulename'] = 'Kursuse materjal';
$string['modulenameplural'] = 'Kursuse materjalid';
$string['neverseen'] = 'Pole näinud';
$string['pluginname'] = 'Kursuse materjal';
$string['popupresource'] = 'Antud kursuse materjal avaneb uues aknas';
$string['popupresourcelink'] = 'Kui ei avanenud, kliki siia: {$a}';
