<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'et', branch 'MOODLE_20_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftertable'] = 'Peale tabelit:';
$string['back'] = 'Tagasi';
$string['change'] = 'Muuda';
$string['checkindexes'] = 'Vaata üle indeksid';
$string['check_indexes'] = 'Otsi puuduvaid andmebaasi indekseid';
$string['completelogbelow'] = '(vaata täielikku otsingulogi allpool)';
$string['confirmdeletefield'] = 'Oled sa täiesti kindel, et soovid kustutada välja:';
$string['confirmdeleteindex'] = 'Oled sa täiesti kindel, et soovid kustutada indeksit:';
$string['confirmdeletekey'] = 'Oled sa täiesti kindel, et soovid kustutada võtit:';
$string['confirmdeletetable'] = 'Oled sa täiesti kindel, et soovid kustutada tabelit:';
$string['confirmdeletexmlfile'] = 'Oled sa täiesti kindel, et soovid kustutada faili:';
$string['create'] = 'Loo';
$string['createtable'] = 'Loo tabel:';
$string['defaultincorrect'] = 'Sobimatu vaikeväärtus';
$string['delete'] = 'Kustuta';
$string['delete_field'] = 'Kustuta väli';
$string['delete_index'] = 'Kustuta indeks';
$string['delete_key'] = 'Kustuta võti';
$string['delete_table'] = 'Kustuta tabel';
$string['delete_xml_file'] = 'Kustuta XML fail';
$string['down'] = 'Alla';
$string['duplicate'] = 'Dubleeri';
$string['duplicatefieldname'] = 'Juba eksisteerib sama nimega väli';
$string['edit'] = 'Redigeeri';
$string['edit_field'] = 'Redigeeri välja';
$string['edit_index'] = 'Redigeeri indeksit';
$string['edit_key'] = 'Redigeeri võtit';
$string['edit_table'] = 'Redigeeri tabelit';
$string['edit_xml_file'] = 'Redigeeri XML faili';
$string['field'] = 'Väli';
$string['fieldnameempty'] = 'Nime väli tühi';
$string['fields'] = 'Väljad';
$string['filenotwriteable'] = 'Fail ei ole kirjutatav';
$string['gotolastused'] = 'Mine viimati kasutatud faili juurde';
$string['incorrectfieldname'] = 'Ebakorrektne nimi';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksid';
$string['integerincorrectlength'] = 'Ebakorrektne täisarvu suurus';
$string['key'] = 'Võti';
$string['keys'] = 'Võtmed';
$string['load'] = 'Laadi';
$string['main_view'] = 'Põhiaken';
$string['missingindexes'] = 'Leitud puuduvaid indekseid';
$string['newfield'] = 'Uus väli';
$string['newindex'] = 'Uus indeks';
$string['newkey'] = 'Uus võti';
$string['newtable'] = 'Uus tabel';
$string['newtablefrommysql'] = 'Uus tabel MySQL\'st';
$string['new_table_from_mysql'] = 'Uus tabel MySQL\'st';
$string['nomissingindexesfound'] = 'Ei leitud puuduvaid indekseid, Sinu andmebaas ei vaja edasisi toiminguid.';
$string['reserved'] = 'Reserveeritud';
$string['reservedwords'] = 'Reserveeritud sõnad';
$string['save'] = 'Salvesta';
$string['searchresults'] = 'Otsingu tulemused';
$string['selectaction'] = 'Vali tegevus:';
$string['selectdb'] = 'Vali andmebaas:';
$string['selecttable'] = 'Vali tabel:';
$string['table'] = 'Tabel';
$string['tables'] = 'Tabelid';
$string['unload'] = 'Laadi maha';
$string['up'] = 'Üles';
$string['view'] = 'Vaata';
$string['viewedited'] = 'Vaata redigeeritut';
$string['vieworiginal'] = 'Vaata originaali';
$string['viewphpcode'] = 'Vaata PHP koodi';
$string['view_reserved_words'] = 'Vaata reserveeritud sõnu';
$string['viewsqlcode'] = 'Vaata SQL koodi';
